local _, core = ...
local baseLocale = {
	["GUI_Achievements"] = "Achievements",
	["GUI_Tactics"] = "Tactics",
	["GUI_TrackingNumber"] = "Currently Tracking",
	["GUI_Options"] = "Options",
	["GUI_EnableAddon"] = "Enable Addon",
	["GUI_Enabled"] = "Enabled",
	["GUI_Disabled"] = "Disabled",
	["GUI_ToggleMinimap"] = "Show minimap button",
	["GUI_MinimapEnabled"] = "Minimap icon enabled",
	["GUI_MinimapDisabled"] = "Minimap icon disabled",
	["GUI_AnnounceTracking"] = "Announce achievements being tracked to group",
	["GUI_OnlyTrackMissingAchievements"] = "Only track missing achievements",
	["GUI_AnnounceMessagesToRaidWarning"] = "Announce messages to Raid Warning",
	["GUI_AchievementsDiscordTitle"] = "Achievements Discord",
	["GUI_AchievementsDiscordDescription"] = "Tactics kindly contributed by the Achievements Discord Server, the community where members can meet like-minded completionists and form groups for a variety of achievements.",
	["GUI_PlaySoundOnSuccess"] = "Play a sound when a achievement is completed",
	["GUI_PlaySoundOnFailed"] = "Play a sound when an achievement fails",
	["GUI_SelectSound"] = "Select Sound",
	["GUI_TrackingDisabled"] = "Achievement Tracking Disabled",
	["GUI_EnterInstanceToStartScanning"] = "Enter instance to start scanning",
	["GUI_Shadowlands"] = "Shadowlands",
	["GUI_BattleForAzeroth"] = "Battle for Azeroth",
	["GUI_Legion"] = "Legion",
	["GUI_WarlordsOfDraenor"] = "Warlords of Draenor",
	["GUI_MistsOfPandaria"] = "Mists of Pandaria",
	["GUI_Cataclysm"] = "Cataclysm",
	["GUI_WrathOfTheLichKing"] = "Wrath of the Lich King",
	["GUI_Players"] = "Players",
	["GUI_Achievement"] = "Achievement",
	["GUI_NoPlayersNeedAchievement"] = "No players in the group need this achievement",
	["GUI_PlayersWhoNeedAchievement"] = "Players who need Achievement",
	["GUI_ScanInProgress"] = "scan still in progress",
	["GUI_Tracking"] = "Tracking",
	["GUI_Track"] = "Track",
	["GUI_OutputPlayers"] = "Output Players",
	["GUI_OutputTactics"] = "Output Tactics",
	["GUI_OnlyDisplayMissingAchievements"] = "Only display missing achievements",
	["GUI_GreyOutCompletedAchievements"] = "Grey out completed achievements",
	["GUI_HideCompletedAchievements"] = "Hide completed achievements",
	["GUI_AchievementsCompletedForInstance"] = "All achievements have been completed for",
	["GUI_EnableAutomaticCombatLogging"] = "Enable automatic combat logging",
	["GUI_Author"] = "Author",
	["GUI_Translators"] = "Translators",
	["Gui_TranslatorNames"] = "",
	["GUI_BlockDisableAddon"] = "You cannot disable the addon while you are are in combat. Wait till you are out of combat then try again",
	["GUI_DisplayInfoFrame"] = "Enable Info Frame",
	["GUI_Tactic"] = "Tactic",
	["GUI_TrackAchievementsInBlizzardUI"] = "Track achievements in Achievements UI",
	["Gui_TacticsNames"] = "Nightswifty, Daugen, Whizzey",
	["GUI_TrackCharacterAchievements"] = "Track character achievements (Default: Account)",
	["Core_StartingAchievementScan"] = "Starting achievement scan for",
	["Core_GameFreezeWarning"] = "This may freeze your game for a few seconds",
	["Core_AchievementScanFinished"] = "Achievement Scanning Finished",
	["Core_EnableAchievementTracking"] = "Do you want to enable achievement tracking for",
	["Core_TrackAchievements"] = "Track Achievements",
	["Core_Yes"] = "Yes",
	["Core_No"] = "No",
	["Core_AchievementTrackingEnabledFor"] = "Achievement Tracking Enabled for",
	["Core_help"] = "help",
	["Core_Commands"] = "List of slash commands",
	["Core_ListCommands"] = "shows a list of avaliable slash commands",
	["Core_CommandEnableTracking"] = "enable/disable IAT achievement tracking",
	["Core_Enable"] = "enable",
	["Core_NoTrackingForInstance"] = "IAT cannot track any achievements for this encounter",
	["Core_Failed"] = "FAILED!",
	["Core_PersonalAchievement"] = "Personal Achievement",
	["Core_Reason"] = "Reason",
	["Core_CriteriaMet"] = "Criteria has been met. Boss can now be killed!",
	["Core_CriteriaMetManual"] = "Criteria has been met. Boss can now be killed! Warning: This tracker has used data manually collected by players.",
	["Core_Counter"] = "Counter",
	["Core_CombatLogEnabled"] = "Combat Logging enabled",
	["Core_CombatLogDisabled"] = "Combat Logging disabled",
	["Core_TranscriptorLogEnabled"] = "Transcriptor Log enabled",
	["Core_TranscriptorLogDisabled"] = "Transcriptor Log disabled",
	["Core_Toggle"] = "toggle",
	["Core_CommandToggleTracking"] = "Toggles the window to enable or disable achievement tracking for the current instance",
	["Core_AlreadyEnabled"] = "IAT is already enabled for this instance",
	["Core_EnableAddonFirst"] = "Please enable IAT in the options first before trying to toggle achievement tracking",
	["Core_CompletedAllAchievements"] = "You have completed all achievements for this instance",
	["Core_IncompletedAchievements"] = "Incomplete achievements for this instance",
	["MobCounter_TimeReamining"] = "Time remaining",
	["MobCounter_TimerNotStarted"] = "Timer not started",
	["MobCounter_MobsAlive"] = "%s alive",
	["MobCounter_MobsKilled"] = "%s killed in time",
	["MobCounter_TimerStarted"] = "Timer started %s remaining",
	["MobCounter_TimerNotApplicable"] = "Not applicable",
	["Instances_Other"] = "Other",
	["Instances_TrashAfterThirdBoss"] = "Trash after the third boss",
	["Shared_HasBeenHitWith"] = "has been hit with",
	["Shared_PlayersWhoStillNeedToGetHit"] = "Players who still need to get hit:",
	["Shared_PlayersWithBuff"] = "Players with buff",
	["Shared_PlayersWhoStillNeedToGetResurrected"] = "The following players need to be resurrected in order to receive the achievement:",
	["Shared_HasGained"] = "has gained",
	["Shared_HasLost"] = "has lost",
	["Shared_HasFailed"] = "has failed",
	["Shared_HasCompleted"] = "has completed",
	["Shared_Reason"] = "reason:",
	["Shared_PersonalAchievement"] = "Personal Achievement",
	["Shared_Timer10"] = "Timer Started!. 10 seconds remaining",
	["Completed"] = "Completed",
	["Shared_JustKillBoss"] = "At max level, you can simply just kill the boss to get this achievement",
	["Shared_JustKillBossSingleTarget"] = "At max level, you can simply just kill the boss with single target abilities to get this achievement",
	["Shared_GotHit"] = "got hit",
	["Shared_NotHit"] = "did not get hit",
	["Shared_PlayersHit"] = "players hit:",
	["Shared_CompletedBossKill"] = "will be completed once boss is killed",
	["Shared_Timer3"] = "Timer Started! 3 seconds remaining",
	["Shared_Countdown20"] = "20 seconds remaining",
	["Shared_MeetsCritera"] = "meets the criteria for",
	["Shared_DoesNotMeetCritera"] = "does not meet the critera for",
	["Shared_HasBeenInfectedWith"] = "has been infected with",
	["Shared_SheCanNowBeKilled"] = "She can now be killed",
	["Shared_HeCanNowBeKileld"] = "He can now be killed",
	["Shared_KillTheAddNow"] = "Kill the %s now",
	["Shared_FailedPersonalAchievement"] = "%s has failed %s (Reason: %s)(Personal Achievement)",
	["Shared_DamageFromAbility"] = "%s Damage",
	["Shared_DirectHitFromAbility"] = "%s Direct Hit",
	["Shared_AddKillCounter"] = "%s kill counter",
	["Shared_One"] = "1",
	["Shared_Two"] = "2",
	["Shared_Three"] = "3",
	["Shared_Four"] = "4",
	["Shared_Five"] = "5",
	["Shared_Six"] = "6",
	["Shared_Seven"] = "7",
	["Shared_Eight"] = "8",
	["Shared_Nine"] = "9",
	["Shared_Ten"] = "10",
	["Shared_Eleven"] = "11",
	["Shared_Twelve"] = "12",
	["Shared_Thirteen"] = "13",
	["Shared_Fourteen"] = "14",
	["Shared_Fifteen"] = "15",
	["Shared_Sixteen"] = "16",
	["Shared_Seventeen"] = "17",
	["Shared_Eighteen"] = "18",
	["Shared_Nineteen"] = "19",
	["Shared_Twenty"] = "20",
	["Shared_WasKilled"] = "was killed",
	["Shared_Found"] = "found",
	["Shared_ReportString"] = "Please report the following string to the IAT author",
	["Shared_PlayersWhoNeedAchievement"] = "Players who need achievement",
	["Shared_HasStolenFrom"] = "has stolen from",
	["Shared_WaitForAnother"] = "Wait for %s to collect another %s",
	["Shared_MissingDebuff"] = "Some players are missing",
	["Shared_JustKillBossesTogether"] = "At max level, you can simply just kill the bosses at the same time to get this achievement.",
	["Shared_TrackingStatus"] = "Players with addon",
	["Shared_Notes"] = "Notes",
	["Shared_PlayersRunningAddon"] = "For IAT to track this achievement accurately, every player is the group needs to be running the addon",
	["Shared_AchievementFailed"] = "Achievement Failed",
	["Shared_TrackingAchievementFor"] = "Tracking achievement for",
	["Shared_PlayersWithPet"] = "Players with pet",
	["Shared_PlayersTwentyFiveyards"] = "For IAT to track this achievement accurately, players must be within 25 yards of each other when completing the achievement",
	["Shared_HitBy"] = "hit by",
	["Shared_PlayersWhoDidNotUse"] = "Players who did not use",
	["Shared_Fails"] = "Fails",
	["Shared_Completed"] = "Completed",
	["Shared_DoNotKillBoss"] = "DO NOT KILL BOSS!",
	["Shared_HasDied"] = "has died",
	["Shared_NOW"] = "NOW!",
	["Shared_PlayersRunningAddon2"] = "For IAT to track this achievement accurately, players collecting items need to be running the addon",
	["Shared_Killed"] = "killed",
	["Shared_HasCaught"] = "has caught",
	["Shared_AutomaticTracking"] = "To track this achievement AUTOMATICALLY, players collecting items need to be running the addon",
	["Shared_ManualTracking"] = "To track this achievement, players must type into chat the number of items they collect. For example type +5 for five items collected, +1 for one item collected etc",
	["Shared_AutomaticCounter"] = "Automatic Counter",
	["Shared_ManualCounter"] = "Manual Counter",
	["Shared_AddsKilled"] = "Adds killed",
	["Shared_PlayersMetCriteria"] = "Players who have met criteria",
	["Shared_Players25Yards"] = "Players must be within 25 yards of a player running IAT to track this achievement accurately",
	["TimeBetweenLast"] = "Time between last %s %s seconds",
	["TheaterOfPain_AffrontOfChallengers"] = "",
	["TheaterOfPain_Gorechop"] = "",
	["TheaterOfPain_Mordretha"] = "",
	["DeOtherSide_HighlyCommunicable"] = "",
	["DeOtherSide_TheManastorms"] = "",
	["DeOtherSide_DealerXyexa"] = "",
	["SanguineDepths_IOnlyHaveEyesForYou"] = "",
	["SanguineDepths_ExecutorTarvold"] = "",
	["SanguineDepths_GeneralKaal"] = "",
	["HallsOfAtonement_Halkias"] = "",
	["HallsOfAtonement_Echelon"] = "",
	["HallsOfAtonement_LordChamberlain"] = "",
	["SpiresOfAscension_Oryphrion"] = "",
	["SpiresOfAscension_DevosParagonOfDoubt1"] = "",
	["SpiresOfAscension_DevosParagonOfDoubt2"] = "",
	["HallsOfAtonement_LordChamberlain"] = "",
	["HallsOfAtonement_Echelon"] = "",
	["MistsOfTirnaScithe_IngraMaloch"] = "",
	["MistsOfTirnaScithe_Mistcaller"] = "",
	["MistsOfTirnaScithe_Tredova"] = "",
	["Plaguefall_RidingWithMySlimes"] = "",
	["Plaguefall_Globgrog"] = "",
	["Plaguefall_DoctorIckus"] = "",
	["TheNecroticWake_AmarthTheHarvester"] = "",
	["TheNecroticWake_NalthorTheRimebinder"] = "",
	["TheNecroticWake_SurgeonStitchflesh"] = "",
	["Ny’alotha_WrathionTheBlackEmperor"] = "For this achievement you have to defeat 10 %s within 3 seconds. You can easily do this by having three people get the %s in Phase 2 and then have them walk over the shards at the same time.\n\n Demon Hunters' %s and Monks' %s are excellent spells for this fight, as they can go through multiple shards instantly.",
	["Ny’alotha_Maut"] = "For this achievement you have to power up a %s by letting it absorb a mana orb from Phase 2, defeat it and then defeat %s.\n\n To make this achievement much easier, have a third tank get the %s away from the boss and tank it in a %s until Phase 2 starts.\n\n Once the add transforms into a %s, use %s and nuke the add before finishes his %s cast.",
	["Ny’alotha_TheProphetSkitra"] = "For this achievement you have to defeat the %s and his two clones after engaging %s.\n\n %s is found at the end of the corridor on the left before you get to %s. Make sure to clear all the trash over there, as well as the trash to the boss room before pulling the %s.\n\n After you start the fight, two clones of the %s will spawn. Use %s, nuke the disciples and then you can finish the boss and get the achievement.",
	["Ny’alotha_DarkInquisitorXanesh"] = "For this achievement you have to eliminate a %s three times, each with less than 3 seconds remaining on the %s debuff.\n\n To get the %s debuff, players must soak the %s zones. From there just bounce the %s between two players, get it close to portal and eliminate it when the %s debuff is going to expire within 3 seconds.\n\n Note: Make sure to account for orb travel time, even if you're close to the portal it's still going to take 1 or 2 more seconds for the orb to get eliminated.\n\n Important: If the %s debuff has expired and then the %s went in, that will not count and you'll have to do it again.",
	["Ny’alotha_TheHivemind"] = "For this achievement you have to find and pick up three %s and bring them to %s fight.\n\n You will find one specimen near the entrance to Maw of Gor'ma, one in the Ritual Chamber (before %s) and the last one right before %s.\n\n Start the fight and the three specimens will evolve shortly. Use %s, nuke the %s and then you can finish the boss and get the achievement.\n\n Note: Players that pick up the specimens will get a buff: %s. If the buff goes away for whatever reason, the specimens will spawn in their original location.",
	["Ny’alotha_ShadharTheInsatiable"] = "For this achievement everyone in the raid has to /pet %s and get the %s debuff.\n\n Note: Every time someone /pets %s, he will get a haste buff and not bite anyone else for 5 seconds. Players will have to /pet during the fight until everyone gets the debuff.",
	["Ny’alotha_Drestagath"] = "For this achievement you have to trigger %s twice within 60 seconds.\n\n Strategy: Kill tentacles until %s reaches 80 energy and then wait for the tentacles to respawn. Once 4+ tentacles are up, kill one so %s gets to 100 energy and casts %s.\n\n From there, use %s and kill all the remaining tentacles and the new ones that spawn during the 1 minute timer.",
	["Ny’alotha_Vexiona"] = "For this achievement every player in the group has to be hit by %s at least 30 times before defeating %s.\n\n Stack up as a group, have the tank face the %s towards the group, and use raid cooldowns such as %s, %s and %s once the add starts casting %s.\n\n Since you can't reach 30 stacks from a single cast, you will have to do this multiple times. Make sure to rotate between using raid cooldowns and personal cooldowns.",
	["Ny’alotha_RadenTheDespoiled"] = "For this achievement players have to destroy 2 obelisks by using the %s that you get from %s. To trigger %s, players must kill the %s.\n\n Note: You will need five players to redirect the %s towards the obelisks by facing their character in their direction.",
	["Ny’alotha_IlgynothCorruptionReborn"] = "For this achievement you have to defeat 10 %s in under 3 seconds. The best moment to complete the achievement is either shortly after the first intermission or at the end of the fight when %s are spawning constantly.\n\n Once 10 or more %s are alive group up, use %s, defensive cooldowns for the raid (such as %s and %s) and nuke the adds.",
	["Ny’alotha_CarapaceOfNZoth"] = "For this achievement your group will have to split into two groups, bring all the %s to 10%%-15%% hp, and then kill them within 10 seconds.\n\n Note that %s isn't really required for this phase, you can save it for Phase 3. As long as players use cooldowns and essences to destroy the growths, you should have no problem defeating them within 10 seconds.",
	["Ny’alotha_NZothTheCorruptor"] = "For this achievement everyone in the group will have to get to 0 %s to get the %s and then defeat %s. This achievement is done in Phase 3 (on Normal or Heroic), at the end of the fight.\n\n Once every player has below 50 %s and the boss is around 15%%-20%% hp, let %s finish his %s cast without anyone soaking it. Everyone will then reach 0 %s, receive the %s and you can use %s to nuke N'Zoth.\n\n Tip: In Phase 3, players with high %s should always soak %s and players with low %s should use one tick of %s to avoid getting the %s early.\n\n Tip: If some players have high %s, they can stay in %s to quickly lose it.",
	["OrbNotReturnedSuccessfully"] = "Orb not returned successfully",
	["OrbNotReturnedTimeLimit"] = "Orb not returned within the time limit",
	["AzsharasEternalPalace_AbyssalCommanderSivara"] = "The three lieutenants required for this achievement are found in the trash pack before %s. You only have to clear the trash in the middle and on the right side of the room.\n\nYou can use four tanks, however if your third tank is geared then there's no need for a fourth one.\n\n%s casts %s. To remove this effect you can move all lieutenants away from the banner or have one ranged dps assigned to destroy the banner.\n\n%s casts %s. Simply move away during the channel to avoid damage. She also casts %s and %s which will do minor damage.\n\n%s also casts %s from time to time which heals an ally for 35%% of their maximum health. There's no need to interrupt this, just make sure the lieutenant is far away from %s.\n\n%s casts %s which fears everyone nearby. The third or fourth tank must interrupt this spell every single time it is cast.",
	["AzsharasEternalPalace_BlackwaterBehemoth"] = "For this achievement you will have to assign a few people to swim around the entire zone and collect samples of sea life:\n -%s\n -%s\n -%s\n -%s\n\nOnce you have collected 50 samples, you can kill the boss and get the achievement. \n\nMake sure that the assigned players switch to tank specialization, that way they'll not get hit by %s. If you have druids in your group then they should be assigned collect the sea life since they'll swim fast due to their %s.\n\nNote that the assigned players should hit the boss once or else they might not get the achievement.",
	["AzsharasEternalPalace_RadianceOfAzshara"] = "For this achievement you will have to run 6 consecutive complete laps without falling in the water. \n\nAfter running three laps you will get a debuff %s 'You're halfway there...' and after running three more laps you will get another debuff %s 'Completed a full distance Fun Run.'.\n\nThis achievement is personal achievement.\n\nMake sure to save all dps cooldowns for the %s add, if you kill it fast enough then you don't have to deal with the %s.\n\nAvoid getting hit by an %s at all costs since moving backwards may remove your current %s debuff. Tanks also have to be wary of %s and how they position so that they won't get knocked back into the water.",
	["AzsharasEternalPalace_LadyAshvane"] = "For this achievement you have to make sure that every cast of %s goes through Lady Ashvane. If possible also try and position behind a %s to destroy it.\n\nOn normal difficulty this achievement is pretty easy to do and with enough dps you can skip the %s casts from the second Stage 2 (the second time the carapace is broken).",
	["AzsharasEternalPalace_Orgozoa"] = "For this achievement you will have to assign a person to to catch the baby %s during the intermission by standing on the edge of the platform outside of the boss room. The person who catches the egg will then have to get it down to the boss area while avoiding %s and %s along the way during the intermission. The person carrying the egg must not use any abilities or else they will drop the egg.\n\nMake sure NOT to interrupt %s early as the person carrying the egg will be late since they will be slowed by 30%% (%s). If you can have a priest in the group then you can assign that player to help out with %s and %s.",
	["AzsharasEternalPalace_TheQueensCourt"] = "To get %s you have to perform the correct rituals (emotes) during the fight when a certain decree is active:\n\n -%s - /salute\n -%s - /curtsey\n -%s - /applause\n -%s - /grovel\n -%s - /kneel\n\nThis achievement is personal achievement",
	["AzsharasEternalPalace_ZaquiHarbingerOfNyalotha"] = "To open a portal to the secret cow level you have to power up the 6 'runes' on the ground. To do this players must stand on top of them in Phase 4, get afflicted by %s and then get dispelled. The %s on the ground will power up the runes.\n\nOnce all 6 runes have been powered up a portal will open in the middle of the room. Press the extra action button and you will be teleported to the secret cow level! From there you have a limited time to defeat 10 %s.",
	["AzsharasEternalPalace_QueenAzshara"] = "To get this achievement you have to defeat %s with only one player alive and that player must have the %s buff on them.\n\nThe end of the fight should look something like this::\n -Bring the boss down to 500k health points.\n -Have everyone except the 2 tanks and 1 healer stay in Ancient Wards to get 10 stacks of %s and die.\n -The 3 remaining players now have to bring the boss down to 200k health points and stop all dps.\n -Use %s until one of the tanks (Tank 1) gets the %s buff.\n -Tank 2 and the healer now have to stay in Ancient Wards to die.\n -Once Tank 1 is the only player alive then they can kill the boss and get the achievement.",
	["AzsharasEternalPalace_SamplesCollected"] = "Samples collected",
	["AzsharasEternalPalace_Salute"] = "Salute",
	["AzsharasEternalPalace_Curtsey"] = "Curtsey",
	["AzsharasEternalPalace_Grovel"] = "Grovel",
	["AzsharasEternalPalace_Kneel"] = "Kneel",
	["AzsharasEternalPalace_Applause"] = "Applause",
	["AzsharasEternalPalace_TargetAndPerformEmote"] = "Target %s and /%s NOW!",
	["CrucibleOfStorms_TheRestlessCabal"] = "During the fight, %s will cast %s. This will spawn purple meteors that will bounce around the room until it hits a player. The impact radius and the damage will reduce everytime it bounces (up to a maximum of two times) without being soaked. Simply avoid all %s until you have 10 and then kill the boss.\n\n You only need to have 10 %s active at some point during the fight. It is recommend doing this at the start of the fight.",
	["CrucibleOfStorms_UunatHarbingerOfTheVoid"] = "For this achievement you must not move while %s eye is open. This achievement is personal, and you cannot get it while you are dead.\n\n %s eye opens when Uu'nat casts %s, %s or %s, so stop moving completely when the boss gets close to 100 energy. You must NOT move until %s eye is closed, which happens around 40 energy. The eye is also open during the transitions at around 70%% and 45%%.",
	["CrucibleOfStorms_StopMoving"] = "STOP MOVING!",
	["CrucibleOfStorms_StartMoving"] = "YOU CAN NOW MOVE!",
	["BattleOfDazaralor_ChampionOfTheLight_Alliance"] = "For this achievement you will need to steal 3 shinies from each of the enemies of the encounter, and bring them to the Mysterious Trashpile. You will have to steal 9 shinies in total: 3 from %s, 3 from %s and 3 from %s\n\n Additionally this achievement requires everyone in the raid to interact with the Mysterious Trashpile to get the %s debuff. During the boss fight players will get transformed into a %s and get an extra action button to use on the enemies to steal one shiny coin.\n\n Once your raid group has handed in the 9 shiny coins (3 from each npc type) you can kill the boss and get the achievement.",
	["BattleOfDazaralor_ChampionOfTheLight_Horde"] = "For this achievement you will need to steal 3 shinies from each of the enemies of the encounter, and bring them to the Mysterious Trashpile. You will have to steal 9 shinies in total: 3 from %s, 3 from %s and 3 from %s\n\n Additionally this achievement requires everyone in the raid to interact with the Mysterious Trashpile to get the %s debuff. During the boss fight players will get transformed into a %s and get an extra action button to use on the enemies to steal one shiny coin.\n\n Once your raid group has handed in the 9 shiny coins (3 from each npc type) you can kill the boss and get the achievement.",
	["BattleOfDazaralor_JadefireMasters"] = "For this achievement you will have to pick up the hidden %s in the boss arena, protect it from fire sources and have the Monk cast %s on it.\n\n You should pick up the egg after the first set of %s has been dealt with, this way you don't risk of losing the egg to %s. Make sure to pick it up before phase 2 starts, as %s will break it. \n\n The Monk will transform into a %s at 100 energy. After %s hits the player holding the egg, you can kill the boss to get the achievement.\n\n The locations of the %s are different for Horde and Alliance.",
	["BattleOfDazaralor_Grong_Alliance"] = "For this achievement you will need to carry and place 6 barrels on the floor before the fight against %s. You can find the %s by the stairs before you go up to the boss area.\n\n Place the %s on the floor, engage the boss, and make sure the barrels get hit by %s.\n\n Once the %s are destroyed, the boss will gain a 20%% damage increase buff for 30 seconds per barrel destroyed (%s). Once all barrels are destroyed, finish him off and you will get the achievement.",
	["BattleOfDazaralor_Grong_Horde"] = "For this achievement you will need to carry and place 6 barrels on the floor before the fight against %s. You can find the %s by the stairs before you go up to the boss area.\n\n Place the %s on the floor, engage the boss, and make sure the barrels get hit by %s.\n\n Once the %s are destroyed, the boss will gain a 20%% damage increase buff for 30 seconds per barrel destroyed (%s). Once all barrels are destroyed, finish him off and you will get the achievement.",
	["BattleOfDazaralor_Opulence"] = "To get this achievement you will first have to make sure that at least one player has the %s pet.\n\n The achievement is personal, and requires the player to use a /praise command on a %s pet, while under the effect of a %s. The pet doesn’t need to be your own.\n\n To get under the %s, one or more players should pick up %s. This jewel will grant the player a stack of %s while they are stood alone. Upon reaching 100 stacks, they will gain the %s aura for 20 seconds, granting the player and all nearby players %s, increasing critical strike chance by 100%%. The buff will take about 100 seconds to appear, and once it's active /praise the %s pet to get credit for this achievement.",
	["BattleOfDazaralor_ConclaveOfTheChosen"] = "To get this achievement you will need to leave one of the initial raptors alive until the end of the fight. You can kill the rest, but since you can’t CC them, you will need to kite one for the entire duration of the fight.\n\n A different player will get fixated by the %s every 20 seconds (%s), so you will need to make sure that the player kites it away from the raid to avoid any AoE damage.\n\n One or two Death Knights may be useful on this fight since they can %s the raptor away from the raid.",
	["BattleOfDazaralor_KingRastakhan"] = "To do this achievement you will need to keep the Phantom adds alive until the end of the fight. Simply tank them away from the raid to avoid unnecessary damage. \n\n A third tank is ideal for this achievement",
	["BattleOfDazaralor_HighTinkerMekkatorque"] = "To complete this achievement you will need an engineer with %s and %s.\n\n Summon the two Blingtrons before starting the fight and they will start dueling. Shortly after the boss is engaged, the %s will spawn. It’s easy to kill, so defeat it and then finish the boss fight and you should get the achievement.\n\n %s has two abilities:\n %s - 8 yards AoE ability around the npc, move away if you're melee.\n %s - Chain Lightning, stay spread or interrupt the cast.",
	["BattleOfDazaralor_StormwallBlockade"] = "To complete this achievement you will need to summon %s during the boss fight. You don’t need to defeat %s.\n\n To summon %s you need to click on a fish pool to the left of the docks after the boss has been engaged. Ideally you want only one player staying behind on the docks to summon it. That player will have to deal with a few mechanics for 2 minutes.\n\n -After clicking on the pool, the player will start pulling a rope out of the water, and they will start to slowly get pulled towards the water. Walk in the opposite direction to stay on the docks, but don’t walk too far away from the edge or the rope will break.\n -Shortly after, %s will start falling on the player, who will have to dodge them to stay alive.\n -After that, waves will come crashing onto the docks, and the player pulling the rope will have to dodge them.\n\n This will go on until the 2-minute rope-pulling cast finishes. The rest of the raid need to perform the boss fight as usual.\n\n Once %s spawned, the summoning player and later the raid will have to deal with its two abilities alongside the normal boss abilities:\n %s - A frontal cone that will push anyone away, shooting them into the water\n %s - Pulls all the players towards %s, instantly killing those who get too close.\n\n To deal with %s, you will need an outlaw rogue solely focusing on stunning it every time it casts %s. If you don't have a rogue, then you'll have to make a cc rotation. The rest of the raid will need to kill the boss before the enrage, while dealing with %s on top of the mechanics.",
	["BattleOfDazaralor_JainaProudmoore"] = "To complete this achievement you will first need 3 players to collect snow mounds during the fight against %s.\n\n The snow mounds can only be found during the first intermission. The snow mounds will be evenly spread around the circular area so you will need at least 3 players on a fast class to start running as soon as the phase starts.\n\n Walk through a snow mound and a little snowflake will appear next to your characters. Once all 3 have been found, interrupt the boss to enter the next phase. The players who have the snowflake should stack near one of the barrels to create the %s.\n\n Use %s to remove the %s from the barrel next to the %s, and then attack the barrel. The explosion will cause the %s to melt, which completed the criteria for this achievement.",
	["BattleOfDazzarlor_BarrelsDestroyed"] = "barrels destroyed",
	["BattleOfDazzarlor_PraiseSelf"] = "You lavish praise upon",
	["BattleOfDazzarlor_PraiseOther"] = "lavishes praise upon",
	["BattleOfDazzarlor_PlayersTransformed"] = "Some players are currently transformed. Do not kill boss yet",
	["BattleOfDazzarlor_OpulenceRangeWarning"] = "Warning: For IAT to track this achievement correctly, %s must be within 25 yards of players praising the %s. Players with the %s should stand together to make this easier",
	["Uldir_Taloc_Tactics"] = "For this achievement you will have to collect 4 %s while the Elevator is going down in phase 2.\n\n The positions of the orbs seem to be randomised, however a Demon Hunter can easily get all of them by using %s and %s",
	["Uldir_MOTHER_Tactics"] = "To enter the 'passcode' you will have to click the buttons in each chamber in a specific order that is randomized for every group. The order can be 321, 213, 231 or similar combinations.\n\n Check if the buttons in the first room stop blinking, and then send a group of 2-3 dps and a healer to click on the buttons in the second and the third room. If the buttons are clicked in the right sequence, they will stop blinking and won't be clickable anymore. Once you've done that you can kill the boss and get the achievement.",
	["Uldir_Fetid_Devourer_Tactics"] = "Every fourth melee attack the boss will cast %s on the target closest to the current tank, a hit which deals physical damage equal to 300%% of a standard melee attack.\n\n Every player will have to be hit, and it's recommended to use a personal cooldown when that happens. The fight itself isn't that hard, but you should prioritize people without a good defensive cooldown, as the boss enrages at 50%% (%s)",
	["Uldir_ZekVoz_Tactics"] = "This achievement is pretty easy, however you should use the IAT_64482 after IAT_135129 disappears in phase 2. The puzzle will activate the next time the IAT_135129 appears (the second time), which helps your healers with healing & mana (you won't have to deal with the mechanics for an extra minute).\n\n The %s deal anywhere from 25k to 35k damage, so make sure to dodge them as much as possible so your healers don't get overwhelmed.",
	["Uldir_Vectis_Tactics"] = "IAT_142148 is located down on the platform right before you go to IAT_134442.\n\n After you get the %s debuff on her, you can safely kill her, then kill the boss and you'll get the achievement.",
	["Uldir_ZulReborn_Tactics"] = "This achievement is pretty straight forward, no one has to step onto the inner ring of the platform. Here are a few tips for the encounter:\n\n Tanks should pick all the adds, and stack them so that melee dps can cleave them.\n Ranged dps should be on the boss 24/7, and should not switch to the adds unless melee dps can't keep up killing them in time.\n If you have 2 priests in the group, then you should assign them to different positions (left and right outside of the group) so that both sides are covered when adds spawn.\n At 40%% IAT_138967 will knock back everyone, so you should position yourself near a wall so you don't get knocked off the platform.",
	["Uldir_Mythrax_Tactics"] = "As of November 2018: The achievement now functions as described.\n\n This makes the achievement much more easier, as you just pick up the orbs that you spawned.",
	["Uldir_GHuun_Tactics"] = "For this achievement you will have to make groups of 3 people to do the %s: 2 dps + 1 healer assisting them.\n\n If you have a smaller group then you should invite a few more people to help out with killing the adds",
	["OperationMechagon_KingGobbamak"] = "To complete this achievement you must keep the %s behind %s charged at all times throughout the fight. To charge the %s, simply have a player run up to the gear when they have %s (which you get from %s). The easiest way to do this is to have 2 players take turns charging the %s every 15 seconds.\n\nNote: Make sure that the players saving the %s debuff to charge the %s do not move close to the %s or %s.",
	["OperationMechagon_Gunker"] = "After pulling the boss 5 critters which look like cranes will spawn in the water around the boss. Simply pick them up and bring them over to a %s to cleanse them. After cleansing 5 critters you can kill the boss.",
	["OperationMechagon_TussleTonks"] = "To complete this achievement, first pull the boss then position %s towards %s who is located to the left of the boss on the arena ledge.\n\n Next wait for %s to hit %s with %s which will cause %s to get knocked off the ledge onto the ground. Once %s is on the ground, drag him to one of the %s, wait for him to get hit then kill the boss to get this achievement.",
	["OperationMechagon_MachinistsGarden"] = "This achievement is a personal achievement and requires you to dodge the following damaging mechanics of the encounter:\n\n %s, %s, %s, %s",
	["OperationMechagon_KeepDpsingAndNobodyExplodes"] = "To complete this achievement, you must kill every boss in the dungeon on hard mode.\n\n The first 3 bosses must be killed while the %s hovers over each of the bosses. The %s causes %s to spawn throughout the fight. They are immune to damage and will follow players until they reach 100 energy and self destruct.\n\n For the %s fight, the %s is replaced with the %s. This adds an additional mechanic called %s which players must stack together to absorb. There is also %s which have a beam ability which needs to be avoided.\n\n For the %s fight you must click on the %s on the ground before pulling the boss. This will add an additional mechanic to the fight called %s which adds a stacking slow debuff to the group.\n\n For the %s fight you must click the small red button before starting the fight. %s will be added to the fight, which at 0 energy will explode and wipe the group. To prevent this from happening, there are 4 panels around the room which activate when %s reaches 35 energy. The panels display a sequence of 4 colours in a random order. After the sequence has finished, 4 players in the group must repeat the sequence by clicking on each of the panels in the same order. If done correctly %s will replenish it's energy back to 100.",
	["OperationMechagon_HertzLocker"] = "To complete this achievement, you must kill every boss in the dungeon on hard mode without any player in the group dying.\n\n The first 3 bosses must be killed while the %s hovers over each of the bosses. The %s causes %s to spawn throughout the fight. They are immune to damage and will follow players until they reach 100 energy and self destruct.\n\n For the %s fight, the %s is replaced with the %s. This adds an additional mechanic called %s which players must stack together to absorb. There is also %s which have a beam ability which needs to be avoided.\n\n For the %s fight you must click on the %s on the ground before pulling the boss. This will add an additional mechanic to the fight called %s which adds a stacking slow debuff to the group.\n\n For the %s fight you must click the small red button before starting the fight. %s will be added to the fight, which at 0 energy will explode and wipe the group. To prevent this from happening, there are 4 panels around the room which activate when %s reaches 35 energy. The panels display a sequence of 4 colours in a random order. After the sequence has finished, 4 players in the group must repeat the sequence by clicking on each of the panels in the same order. If done correctly %s will replenish it's energy back to 100.",
	["AtalDazar_Other"] = "The IAT_122969 throughout the dungeon casts %s on a random player which hexes them for 5 seconds, and at the end of its duration anyone who is stood near that player will also get hexed. \n\nBefore pulling any IAT_122969 you will want to clear all the trash in the dungeon. You will have to bring the add to every boss, and if you have a class with a long cc (such as Monk with %s, Hunter with %s, Mage with %s) then you should keep it crowd controlled until close to the end of the fight. If you don't have any class with cc, then you should just focus on interrupting its %s cast throughout the fight.",
	["AtalDazar_Priestess_AlunZa"] = "Boss will summon an add by casting %s. This add will move to any %s puddles and soak them, and when there are no puddles up, it will turn to attack the players. At this point, you should cc the add in order to prevent excessive damage. The add will have to soak 8 puddles of %s in order to turn into a IAT_131140.",
	["Atal_Dazar_Yazma"] = "In order to lite the Shadowflame Sconces, everyone in the group except the tank will have to spread and stay near one of them when the boss casts %s. The sconces will stay lit up for about 25 seconds, so you should do this when the boss is low on health around 5 to 10%%.",
	["AtalDazar_BringingHexyBack_Hex"] = "Atleast one players needs to be hexed on boss kill!",
	["Freehold_SkycapNKragg"] = "To summon IAT_138314 you have to place a %s before you pull the boss.",
	["Freehold_RingOfBooty"] = "For this achievement you will have to pick up 3 items throughout the instance. %s spawns in the nest at the first boss after you defeat it, %s is found on top of a platform in The Rum Quarter, and %s is found near Sharkbait after the third boss.",
	["Freehold_HarlanSweete"] = "%s will target a random player for %s, which will have to position near one of the chests, so that they will end up being destroyed.",
	["KingsRest_Other"] = "The first trinket is in the first room of the dungeon, behind the sarcophagus, underneath the baskets.\n The second trinket is in the first boss hallway, at the end of the platform, behind the last set of stairs.\n The third trinket - (Check out the Glory of the Wartorn Hero Achievement Guide for details on WowHead)\n The fourth trinket is located before the final boss room, at the bottom of the strairs, at the top of the right pillar.",
	["KingsRest_MchimbaTheEmbalmer"] = "For this achievement you will have to free the player targeted by %s without him using %s more than once, and also free him before the boss finishes casting %s.\n\n Note: Players have reported a minor bug with this achievement, and it's recommended that the entombed player does not use %s before the boss casts %s",
	["KingsRest_DazarTheFirstKing"] = "This achievement is obtained at %s, the last boss in the instance. Have two players each stay on top of the stones in front of the two sarcophagi, and the lights will start filling up around the stone. Once they are both lit up, the right sarcophagus will start shaking which means that you can kill the boss.",
	["ShrineOfTheStorm_Other"] = "The %s is picked up at the start of the dungeon, in the first room. If you receive any frost damage then the spirit flames will be extinguished so it's recommended to first clear all the trash to the third boss, and then pick up the breath. Do not kill the first boss as that will make the breath despawn. Once you light up the shrines to the third boss you will get the achievement.",
	["ShrineOfTheStorm_LordStormsong"] = "During the course of the encounter, %s will periodically begin to %s which summons %s that will chase players and attempt to explode upon impact. To obtain this achievement, you must not come into contact with any of the void adds so you will keep kiting them throughout the encounter.",
	["ShrineOfTheStorm_VolZith"] = "To get the %s debuff you will have to dive down in the water before the last boss until you see Void Orbs floating around, and then swim through them. The debuff will make you hostile to all players for 24 seconds, then disappear for 6 seconds time in which your healer must use cds and heal you to full hp. Avoid using aoe spells on the boss, and instead use self heals as much as possible to help your healer out.\n\n After %s casts %s, you will get teleported into the sunken realm where you should quickly kill the adds and then wait 20-30 seconds for cooldowns to be available. %s will also cast %s, and you will have to crowd control 5 %s adds so that they won't reach the boss.",
	["SiegeOfBoralus_DreadCaptainLockwood"] = "%s will continuously attempt to retreat from players using %s unless she is snared or rooted. As the achievement description implies, you have to keep her snared or rooted and prevent her from ever using %s.",
	["SiegeOfBoralus_ViqGoth"] = "During the encounter, %s will use %s which causes a barrage of %s around the area. During this, several %s will be thrown on the land which you will have to kick back into the water before defeating the boss.",
	["SiegeOfBoralus_Other"] = "As the name of the achievement implies, this is a profession-based achievement where you to interact with items to summon bosses. In order to use the items throughout the dungeons, a minimum of 75 skill level is required.\n\n (Blacksmithing) %s - The hammer is found down the stairs to the docks at 58, 70.\n (Engineering) %s - The NPC is found right at the start of the instance.\n (Alchemy) %s - The 'Strange Vial' is found near a table at at 54, 74.",
	["TempleOfSethraliss_Merektha"] = "In order to reveal the %s that is hidden on top of the bones, you will have to use %s, %s, %s or other ground damaging abilities. To make the egg hatch, have your dps and healer stack under the boss and wait for it to cast %s. Once the %s spawns, you can kill it, and then click on it to get the %s buff that grants you the achievement.\n\n Note: The %s might evade attacks but it will teleport to the ground after a few seconds. If you have a Death Knight in your group you should %s the %s down, which will not only bypass this bug, but also make positioning easier.",
	["TempleOfSethraliss_AvatarOfSethraliss"] = "For this achievement you will have to /kiss %s until one of them transforms into a 'Prince' which looks like %s. The 'Prince' cannot die so you don't have to worry about using aoe spells",
	["TempleOfSethraliss_Trash"] = "For this achievement you will want to use class utility abilities to crowd control the %s while you get both eyes closer. Note that there are several %s throughout the room that will attempt to steal your eye back, there is one near each eye, one in between the eyes and the skull, and a few more in the middle of the room.\n\n Abilities such as %s, %s and %s are ideal, as you can cc the adds on one side and then ignore them completely.",
	["TempleOfSethraliss_Merektha_LootSnake"] = "Loot the %s now to complete the achievement",
	["The_Motherlode_CoinOperatedCrowdPummeler"] = "Pick up %s before the boss and throw it at %s after you engage the boss. %s will cast %s throughout the fight so you should interrupt the spell and kill him and the other adds asap as they will throw grog, making you drunk for 10 seconds.",
	["The_Motherlode_MogulRazdunk"] = "Similarly to the predecessors of this achievement, this is a personal achievement that requires you to dodge most of the damaging mechanics of the boss encounter.",
	["TheUnderrot_ElderLeaxa"] = "%s abilities apply %s to players whenever they take spell damage. This means means that all of her abilities will have to be interrupted and dodged in order to prevent this debuff.\n\n To make the achievement easier, you can have your healer go dps so you have an extra interrupt, and also kill her faster.",
	["TheUnderrot_SporecallerZancha"] = "%s is located in the top left corner of the room. To make him active you will have to make the boss cast %s in his direction.\n\n Note: If %s evades attacks then just go the middle of the room, and he will shortly teleport there.",
	["TheUnderrot_UnboundAbomination"] = "Puddles of %s will occasionally coalesce into %s adds which fixate a random player. You will have to kill the boss without having any %s die, which is easily done by kiting them in a circle around the room.\n\n Make use of cc in order to slow them, and remember to check your talents, trinkets and azerite traits so you don't accidentally kill the spores.",
	["TolDagor_KnightCaptainValyri"] = "For this achievement you will want to tank the boss in the middle of the room, and have the other 4 players move the barrels close to %s. You will want to move the barrels away from the fire:\n %s - This spell is cast underneath players, you simply have to move the barrel away.\n %s - When %s casts this spell, you will have to move the barrel away from where the boss is facing towards.\n %s - When a player gets this debuff, they have to move away from the barrel immediately and wait for a dispel.",
	["TolDagor_OverseerKorgus"] = "Shortly after you start the encounter, %s fires %s rounds at each player and applies %s. Every time a player moves its effects get stronger and will eventually cause the player to be stunned for 8 seconds, and you should do this as a group at the start of the encounter since there are no abilities to dodge.",
	["WaycrestManor_SoulboundGoliath"] = "%s gets a stacking buff called %s every 2 seconds, so to get this achievement you will have to kite the boss through patches of %s that spawn in the area in order to keep the %s stacks low.",
	["WaycrestManor_GorakTul"] = "During the %s encounter, the boss will periodically toss out %s which you will need to use to burn the corpses of %s, so they can't respawn. Once the boss casts %s and summons the third add you will have to nuke the adds, and then quickly use %s to burn their corpses.",
	["WaycrestManor_Other"] = "As the name of the achievement implies, this is a profession-based achievement where you to interact with items to summon bosses. In order to use the items throughout the dungeons, a minimum of 75 skill level is required.\n\n (Leatherworking) %s - The map to summon this boss is found in the hunting lodge section of Waycrest, in the corner of the Kraker fireplace room.\n (Tailoring) %s - The '%s' (a bolt of cloth) is found in the Banquet Hall, on the top floor.\n (Herbalism) %s - The '%s' is found in the fountain across the courtyard where %s is.\n (Inscription) %s - The '%s' is found in a bookshelf on the main floor, on the left side just before you descend to the cellar.\n (Cooking) %s - The wine is found in the cellar, near other casks of wine.",
	["TheEmeraldNightmare_Nythendra"] = "During the %s phase, %s will spawn around the edges of the room. Once they spawn players need to click on the bugs to squish them. Once 15 bugs have been squished you can kill the boss. 5 bugs spawn each phase so you will need a minimum of 3 %s phases to complete this achievement.",
	["TheEmeraldNightmare_Ursoc"] = "Kill the trash to the right hand side just outside the entrance to the cave where the boss is located. Free %s and wait for him to reach the boss. Kill the boss while keeping %s alive to get this achievement.",
	["TheEmeraldNightmare_DragonsOfNightmare"] = "There are 4 portals around the boss room. Everyone in the group must go into each of the 4 portals and collect 1 mist from each portal which gives them a buff. Once all players in the group have 4 buffs %s %s %s %s you can kill the boss. You will need to leave atleast one player out at the start of the fight to tank the bosses while everyone else is collecting mists.",
	["TheEmeraldNightmare_EleretheRenferal"] = "For this achievement, there are 7 eggs with a glowing red effect located around the room. To complete this achievement all 7 eggs need to be destroyed by running over them. Some of the eggs can only be reached by using %s or players using effects such as %s, %s or %s. Once all 7 eggs have been destroyed you can kill the boss.\n\n Note: If you cannot see any of the eggs, they will respawn after you have engaged the boss.",
	["TheEmeraldNightmare_IllgynothHeartOfCorruption"] = "Wait for 20 %s to spawn by killing the tentacles that spawn. Once you have 20 %s alive, everyone in the group will need to stand in front of the eye, then AOE down all the adds together. Once 20 adds have been killed in 10 seconds on top of the eye, you can kill the boss.",
	["TheEmeraldNightmare_Cenarius"] = "At max level, with enough dps you can kill the boss before any of the %s are cleansed.",
	["TheEmeraldNightmare_Xavius"] = "To complete this achievement, you will need a Demon Hunter to use his %s ability. Around the outer edges of the boss room, a %s will spawn at 3 points during the fight. The Demon Hunter will need to use his %s ability to find the add and drag it into the centre of the room. The adds spawn at 100-65%%, 65%%-30%% and below 30%%. Once all 3 %s have been killed, you can kill the boss.",
	["TheEmeraldNightmare_NightmareIchors"] = "Nightmare Ichors",
	["TheEmeraldNightmare_IllgynothComplete"] = "20 Nightmare Ichors have spawned. They can now be killed at the eye",
	["TheEmeraldNightmare_NightmareIchorsKilled"] = "Nightmare Ichors Killed:",
	["TheEmeraldNightmare_DragonsOfNightmare_PlayersWithBuffs"] = "Players with all 4 buffs",
	["TheEmeraldNightmare_Xavius_CreaturesKilled"] = "Creature of Madness Killed",
	["TheEmeraldNightmare_Nythendra_BugsSquished"] = "Glow Bugs Squished",
	["TrialOfValor_Odyn"] = "For this achievement you will need to reach phase 2 by killing %s and %s. Next you will need to wait for the boss to cast %s, at which point the runes on the floor will light up and adds will spawn with the corresponding runes above their heads. You will need to remember the order the runes lite up on the floor and then kill the corresponding adds on the matching runes in that order.\n\n Once the requirements of the achievement have been met you will gain %s which means you can kill the boss.",
	["TrialOfValor_Guarm"] = "For this achievement, a player will need to pick up %s next to the boss at the start of the fight. This bone will need to be dragged into each of the 3 breaths cast by the boss (%s, %s, %s).\n\n Note: Do not do any of the following while holding the bone or you will drop it.\n Do not cast any spells.\n Do not get hit by %s.\n Dying while holding the bone.\n\n You will need a separate player to soak each of the breaths. Therefore once one player has soaked a breath, they will need to drop the bone so another player can pick it up. Once all 3 breaths have been soaked while holding the chew toy you can kill the boss.",
	["TrialOfValor_Helya"] = "At max level, this achievement is easier to complete solo. Simply kill the boss without having the %s debuff. This can be done by making sure the %s add is killed before killing the boss.",
	["TrialOfValor_Guarm_Part1"] = "Fiery Phelgm (Orange) part of",
	["TrialOfValor_Guarm_Part2"] = "Salty Spittle (Green) part of",
	["TrialOfValor_Guarm_Part3"] = "Dark Discharge (Purple) part of",
	["TheNighthold_Skorpyron"] = "At max level, have your whole group stand in the circle in the middle of the room and kill the boss before he casts %s.",
	["TheNighthold_ChronomaticAnomaly"] = "This achievement is easier to complete in heroic mode. Random players will get a %s debuff. These players need to stand on the blue circles around the boss room until the %s debuff expires. Once it expires you will see a spotlight appear at the location the %s exploded at. Once at least 8 circles around the room have spotlights, you can kill the boss.",
	["TheNighthold_SpellbladeAluriel"] = "This achievement requires kiting %s to various locations around the instance before killing her.\n\n -The Shal’dorei Terrace: Located in the %s boss area.\n -Astromancer’s Rise: The room directly below %s.\n -The Shattered Walkway: Located in front of %s.\n\n Note: This achievement will take three lockouts to complete.",
	["TheNighthold_StarAugurEtraeus"] = "For this achievement, you will need to drag the %s add in the %s boss room up to %s.\n\n You then need to dps the boss down to 30%% without damaging the add. The add will then transform into a %s at which point you can kill the add and then kill the boss.",
	["TheNighthold_HighBotanistTelarn"] = "Scattered around the boss area are Mysterious Fruits. To complete this achievement every player needs to eat one of these fruits before pulling the boss and must not die during the encounter. The mysterious fruit will give the player the %s debuff. At max level you can simply nuke down the boss.\n\n Note: You must have at least 10 players minimum to complete this achievement.",
	["TheNighthold_Krosus"] = "To complete this achievement, you must let 15 %s fall in the water when the bridge breaks. At max level you can simply not soak any of the %s to maximise the amount of %s falling into the water.\n\n Note: The amount of %s that spawn increases with more players in the group.",
	["TheNighthold_Tichondrius"] = "At max level, you can simply kill the boss before he casts %s.\n\n Note: This achievement is a personal achievement.",
	["TheNighthold_Elisande"] = "For this achievement you will need to summon a %s pet before pulling the boss.\n\n You then to wait for the %s and %s to spawn, then kill both of the adds on top of one another. Next drag the %s pet into the overlapping bubbles created from the elementals dying. This will spawn allow the %s to be killed. Once the add is dead you can kill the boss.",
	["TheNighthold_Guldan"] = "During phase 2, group up and wait for %s to spawn. The eyes will %s themselves over time spawning more and more eyes. Once 16 %s have spawned, kill them within 3 seconds of one another then kill the boss.",
	["TheNighthold_Skorpyron_NoPlayersHit"] = "No players were hit by Shockwave",
	["TheNighthold_Trilliax_ToxicSlices1"] = "Toxic slice eaten. You can only eat a maximum of",
	["TheNighthold_Trilliax_ToxicSlices2"] = "more toxic slices",
	["TheNighthold_StarAugur_KillAdd"] = "Kill the Well-Traveled Nether Elemental now",
	["TheNighthold_Spellblade_Location1"] = "'The Shal'dorei Terrace part of'",
	["TheNighthold_Spellblade_Location2"] = "'Shattered Walkway part of'",
	["TheNighthold_Spellblade_Location3"] = "'Astomancers Rise part of'",
	["TheNighthold_Botanist_LostBuff"] = "has LOST the Mysterious Fruit debuff",
	["TheNighthold_Botanist_GainedBuff"] = "has got the Mysterious Fruit debuff",
	["TheNighthold_Krosus_AddKilled"] = "killed a Burning Ember",
	["TheNighthold_Krosus_AddKilledTotal"] = "Burning Embers Killed",
	["TheNighthold_Guldan_Eyes"] = "Eye of Gul'dan",
	["TheNighthold_Guldan_EyesTotal"] = "16 Eye of Gul'dan have spawned",
	["TombOfSargeras_Goroth"] = "For this achievement have your ranged dps and healers stack up together so that %s spawns the %s in a straight line pointed towards him. Once someone is marked by %s they will have to go behind the pillars so that the star collides with the %s and destroys them.\n\n Once 30 %s have been destroyed you can kill the boss.",
	["TombOfSargeras_DemonicInquisition"] = "Dps the boss down to around 20%%. Now whenever %s reaches one hundred energy he will cast %s, so everyone in the raid should attack him to get max torment really fast.\n\n Once everyone in the group has max torment you can kill the boss.",
	["TombOfSargeras_Harjatan"] = "To spawn %s someone in the raid has to use the %s toy.\n\n Use the toy at the start of the fight, focus %s, and after he dies you can kill the boss.",
	["TombOfSargeras_MistressSasszine"] = "To complete this achievement, you need to feed each of the items below into %s %s during Phase 2 (70%%) of the encounter.\n\n 'Hydra Essence' comes from a player being hit by %s in the outer circle of the %s.\n 'Ink Sauce' comes from a player soaking the %s patch which has to come in contact with the outer circle of the %s.\n 'Player Seasoning' comes from a player dying in the inner circle of %s.\n 'Eel Tartare' comes from the %s being sucked into the outer circle of the %s.\n 'Murloc Fillet' comes from the %s being sucked into the outer circle of the %s.\n\n Note: The %s and the %s need to be around 10%% health before they can be sucked into the %s. The %s only spawns during phase 1 so do not push the boss to phase 2 till at least 1 of those adds have spawned.",
	["TombOfSargeras_SistersOfTheMoon"] = "On your way to the %s room you'll enter a large room full of trash and to the left you will find an isolated add called %s, which you will have to drag to the boss room.\n\n Bring the boss down to 20%% health and the %s will change its color to blue. Now you can kill the add, then kill the boss and you'll get the achievement.",
	["TombOfSargeras_TheDesolateHost"] = "At the start of the fight a soul falls down and a player has to catch it by standing in the swirly yellow circle underneath the Engine of Souls.\n After that, every 5 seconds the soul will be launched in a random direction and a player from the opposite realm has to catch it. \n\n You will have to assign two people in each realm because the same person cannot soak two times in a row. The reason you do that is because if one of the players has the 'soul' above their character that means they recently caught it and are unable to do it again until someone else from the same realm catches the soul.\n\n Soak Rotation\n Soaker 1 - Corporeal Realm\n Soaker 1 - Spirit Realm\n Soaker 2 - Corporeal Realm\n Soaker 2 - Spirit Realm\n\nTips\n To make soaking easier, assigned players have to be marked and once they catch the soul they should always move towards a marked position such as the center of the room.\n Soakers should also watch out for the Reanimated Templar as as he will periodically cast %s, a spell that will knock them back if they get hit by the fel waves.\n Everyone affected by %s should move as far away as possible to avoid placing a wedge of shadow goo on the ground where the soul is supposed to be caught.",
	["TombOfSargeras_MaidenOfVigilance"] = "There are a total of 9 Titanic Anomalies that you have to catch: 5 inside the well and 4 above the platform where you fight the Maiden of Vigilance.\n\n Split the raid into 2 parts as usual and then place a third world marker where assigned players will stack up to cause %s on themselves.\n\n The first Titanic Anomaly is pretty hard to capture since the gravity will pull you down as soon as you get %s. This is where your Demon Hunters, Hunters and Shamans come in handy due to their mid-air displacement abilities and because you don't want to waste too much time with this first orb you should sacrifice one of them.\n\n The next four Titanic Anomalies spawn as soon as the first one is captured and they rotate in a clockwise direction. You will have to go by trial and error until people get used to the timings. Jumping when you have 5 seconds left on the debuff seems to be the best moment to do it since you'll also make it back on the platform after you've captured the orb.\n\n Once you've collected all the orbs inside the well, the last four Titanic Anomalies will spawn above the platform and these ones are much easier to get. Just zoom out your camera and position your back towards the orbs so that you will catch it when you get knocked up into the air.",
	["TombOfSargeras_FallenAvatar"] = "At max level just kill the boss before he casts %s.",
	["TombOfSargeras_Kiljaeden"] = "At max level, the simplest way to complete this achievement is to kill the boss within 9 seconds after he starts Intermission Two (40%%) (%s).",
	["AntorusTheBurningThrone_GarothiWorldbreaker"] = "To complete this achievement, engage the boss then wait until players are targeted by %s. Once players have been targetted, multiple %s will appear on the floor. Have the players targetted by %s stand on top of a %s until %s expires. After 16 %s have been decimated, you can kill the boss to get this achievement.",
	["AntorusTheBurningThrone_FelhoundsOfSargeras"] = "During the fight several orange and purple pools will spawn throughout the room. The tanks will have to bring each boss to the pool that matches the bosses colour in order to gain a stack of %s. Once both %s and %s have five stacks of %s you can kill the bosses to get this achievement.\n\n Note: You must keep %s and %s apart from each other otherwise the %s stacks will get removed.  ",
	["AntorusTheBurningThrone_PortalKeeperHasabel"] = "To open the Chaotic Rift, one player must be affected by all 3 debuffs from each platform at the same time. Bear in mind that this can only be done in Phase 1, which ends when the boss reaches 90%%, so make sure not to dps the boss at all.\n\nTo make this achievement easier, you can have one player bring the %s (orange debuff) close to the green platform. After that, another player can pick up the %s (purple debuff) from the purple platform, and then go to the green platform to pick up the %s (orange debuff) and the %s (green debuff).\n\nCombining these three debuffs will open a chaotic rift which will pull you constantly towards the back of the room.\n\nOnce the Chaotic Rift is open you can kill the boss",
	["AntorusTheBurningThrone_Eonar"] = "For this achievement, you will need to collect the 5 orbs of life within Eonar's Sanctuary. This achievement can be obtained only after you defeat the encounter. \n\n The orbs spawn in a fixed pattern. After collecting the first  Orb of Life, you will then have to collect the rest within a certain amount of time or the orb sequence will reset.\n -Orb 1 - Spawns on the platform which is connected to the lower and upper tracks with jump pads. Upon entering the Sanctuary, the platform is straight ahead.\n -Orb 2 - Spawns on one of the pillars at the door near the middle path, which is the door you enter the Sanctuary through.\n -Orb 3 - Spawns underneath Eonar's Essence platform, which is located to the left upon entering the Sanctuary.\n -Orb 4 - Spawns between the two pillars underneath the upper path and is close to the first orb.\n -Orb 5 - Spawns on a balcony far forward from the entrance to the Sanctuary, which you can reach by using the Extra Action Button.\n\n Once all 5 orbs are picked up, everyone in the raid group will get credit for it and obtain the achievement.",
	["AntorusTheBurningThrone_ImonarTheShoulhunter"] = "For this achievement, you have to trigger all the traps on the bridge during the 2 intermissions. Intermission one happens at 66%% health and Intermission two happens at 33%% health. Once both intermissions are complete and the bridge has no more traps on it, you can kill the boss to get this achievement.",
	["AntorusTheBurningThrone_Kingaroth"] = "For this achievement you will want to have your entire raid group stay in melee range of the boss and only detonate the %s that spawn in melee.\n\n Slowly dps the boss down until atleast 9 %s have spawned. Wait for the adds to come to the boss to avoid detonating %s",
	["AntorusTheBurningThrone_Varimathras"] = "This achievement requires at least 2 people to complete. At max level, simply stack up together in the middle of the room and kill %s before he casts %s. ",
	["AntorusTheBurningThrone_CovenOfShivarra"] = "This achievement is pretty straightforward and easy, however how you deal with the adds depends on your RNG:\nIf you get the %s as your first or second torment then you should kill all of them since your healers might struggle keeping everyone alive, and then wait for another wave to spawn.\n\nThe %s can be crowd controlled, so use abilities such as %s, %s or %s\n\nDon't forget to spread out while %s is active and move into a safe spot from the %s",
	["AntorusTheBurningThrone_Aggramar"] = "For this achievement you will have to transform an Ember of Taeshalach into a Manifestation of Taeshalach. To accomplish that, the Ember has to get hit twice by Aggramar's %s combo.\n\nFirst you will want to let the Ember of Taeshalach move away from the edge of the platform, and then have a  Warlock %s it. In case you don't have any warlocks, you can use %s, %s or other crowd controls, however make sure that everyone stops dps on the boss to avoid any kind of accidental cleave, which might end up breaking the crowd control.\n\nThe %s is %s - %s - %s - %s - %s\n\nNote that you have to transform the Ember of Taeshalach within a single phase or else it will detonate, and because of this you should do it in Stage 2: Champion of Sargeras (80%%-40%%).",
	["AntorusTheBurningThrone_Argus"] = "For this achievement you will first have to get to Phase 4 of the fight. Once Argus kills the group only have the healers and tanks respawn using the tree. The rest of the group should stay dead and spread around the edges of the room.\n\nNow whenever Argus spawns atleast 6+ Reorigination Modules, wait for them to explode then have the players dead collect the Motes of Titanic Power around the room. You may wish to asssign one person inside the spirit world to make a short countdown so that everyone starts picking up the motes at the exact same time since you only have 5 seconds to complete the achievement. Once this is done, have the remaining players respawn using the tree and kill the boss.",
	["SeatOfTheTriumvirate_ZuraalTheAscended"] = "About forty seconds into the fight the boss will target a random player and cast %s which will knock that player backwards into the void realm.\n\n Now that player will want to fill up their energy bar, attack %s and then use the extra action button %s near him so that both of them will get sent back to the normal realm.\n\n From there you just kill %s, then %s and there's your achievement.",
	["SeatOfTheTriumvirate_Saprish"] = "For this achievement you will need to stand on top of the 4 %s around the room so that %s breaks it when he jumps to one of the players. Once all the %s have been broken you can kill %s and get the achievement.",
	["SeatOfTheTriumvirate_Lura"] = "On your way from the second to the third boss you will find pools of void that pull you towards the center of them where you will get a stack of %s every second. Once you get 10 stacks, the debuff gets replaced by a new one called %s. Killing %s while affected by %s will award the achievement.",
	["AssaultOnVioletHold_MillificentManastorm"] = "To complete this achievement you will need to use the %s toy while fighting %s",
	["AssaultOnVioletHold_Festerface"] = "In order to get the %s to spawn, %s needs to reach 100 energy. His energy decreases when he is near a pool on the floor so the boss will need to be kited away from the pools. Once the %s has spawned kill it then kill the boss to get this achievement.",
	["EyeOfAzshara_LadyHatecoil"] = "When the %s debuff expires or is dispelled you will do a breath in the direction that you are currently facing killing any %s in its path. In order to get the achievement you need to do 1 breath on 11 or more %s. The %s will spawn over time so face yourself away from the adds until 11 or more have spawned.",
	["DarkheartThicket_Dresaron"] = "After pulling the boss, run through the big egg behind %s to hatch it. Next kill the %ss that spawns then kill the boss.",
	["DarkheartThicket_ShadeOfXavius"] = "DPS the boss down to 15%%-20%% health. Drag the boss through the swirly puddles on the ground until the boss has 10 stacks of %s then kill the boss.",
	["HallsOfValor_Other1"] = "Make your way over to the %s area. Clear the entire area except for the %s you see when you teleport in and any %s. Once you're done, aggro the %s and kite him over to the 10 %s in the area. Once the %s has 10 stacks of %s you can kill it to get the achievement.",
	["HallsOfValor_Other2"] = "Note: This achievement requires a minimum of 4 players to complete.\n\n After you defeated both %s and %s the path to the four kings will now be open. Before you take the path, head back to the dining hall and have every player click on a %s on the table to gain the %s buff.\n\n Once you pick up the buff players will have 20 seconds to head up the stairs and throw their %s to one of the four kings (%s, %s, %s and %s). Note: Each player will need to pick a different boss.",
	["NeltharionsLair_Other"] = "You will first need to buy a %s from the %s which is found by walking down the narrow path to the right after entering the instance. You will then need to hit snails throughout the instance with the %s. Make sure not to kill the snails before hitting them with the %s.\n\n %s is found on a mushroom during the barrel river part of the instance. You will need to throw a fish at him to get him to move. Once you have hit him with a fish, he will be waiting for you at the bottom of the waterfall.\n\n %s is found in the cave behind the waterfall where you just found %s. You will need someone to taunt %s so he will move away from the electricity field before hitting him with the %s.\n\n %s is found before the 2nd boss in the long pathway towards the bat world quest at the back of the cave.\n\n %s, %s and %s are found directly after the 2nd boss running around in circles.\n\n %s is just after the previous 3 snails. You will need to go into the water on your right and then swim to the cave. %s is hanging on the celling of the cave so you will need to hit him once so he falls down. You will then be able to hit him with the %s.",
	["NeltharionsLair_Naraxas"] = "To complete this achievement you will need to wait for the boss to gain 6 stacks of %s. This can be done in the following ways:\n\n -The tank getting eaten by the boss\n -Leaving the adds alive allowing them to get eaten by the boss.\n\n Once 6 stacks of %s has been reached you can kill the boss to get the achievement.",
	["VaultOfTheWardens_AshGolm"] = "To complete this achievement everyone in your group needs to soak %s around the room in order to get the %s debuff. Once everyone in the group has the %s debuff you can kill the boss.",
	["VaultOfTheWardens_Cordana"] = "To complete this achievement no players in the group can be hit by any spirits during %s. During %s, %s will fire a volley of arrows which briefly reveal the positions of the spirits. The spirits will move across the platform in a line with a small gap that players must walk through to avoid them. There will be 4 waves of spirits that need to be avoided.\n\n Secondly, the player carrying %s must throw this onto the ground before %s reaches 40%% health as this is when the first cast of %s starts. %s cannot be used to reveal the spirits as this will fail the achievement.\n\n Once you have avoided all 4 waves of spirits during %s and all the spirits have cleared the platform, you can kill the boss to get this achievement.\n\n Note: To make the achievement easier, you can bring a Demon Hunter who can use their %s ability to reveal the position of the spirits without failing the achievement.",
	["VaultOfTheWardens_Other"] = "",
	["BlackRookHold_Other"] = ";",
	["BlackRookHold_AmalgamOfSouls"] = "Bring the %s down to 50%% HP. When the %s spawn you will need to CC one of them to prevent it reaching the boss. After 1 minute the %s will transform into a %s. You can then kill the %s then the boss to get this achievement",
	["MawOfSouls_Ymiron"] = "Before you get to the boss you need to atleast keep 1 %s alive. During the boss encounter %s will summon %s. You will need to face the %s towards the %s so his %s ability kills them. Once 6 %s have bene killed with %s, you can kill the boss",
	["MawOfSouls_Helya"] = "This achievement requires 5 players to complete. All players in the group must have the %s buff before defeating %s in Maw of Souls. To get the the %s buff you will first need to get a series of buffs located in Black Rook Hold and Maw of Souls.\n\n-The first buff is %s which you receive after clicking the blue spirit candle at the start of Black Rook Hold. This buff will last for 30 minutes.\n -The second buff is %s which you receive after killing %s. This buff will last for 10 minutes. \n-The third buff %s which is located in Maw of Souls and is received after killing %s. This buff will last for 12 minutes. \n -The fourth buff %s is received after killing %s. This buff will last for 10 minutes. \n\n Once all players in the group have received the %s buff you can then kill %s to be awarded this achievement.\n\n Notes\n -No player in the group is allowed to die throughout the run as this will remove their buff.\n -To get to Maw of souls quicker you should set your hearthstone to Valdisdall.",
	["MawOfSouls_Other"] = "To complete this achievement, you must kill the second boss within 3 minutes and 30 seconds after boarding the ship just after the first boss.",
	["CourtOfStars_PatrolCaptainGerdo"] = "To complete this this achievement, you must first clear all the trash in the boss room. While killing the trash make sure that neither the mobs nor players activate the beacons as this will fail the achievement.\n\n Once all the trash is dead, pull the boss then wait for him to cast %s. Once the boss has cast this ability, you will need to click on all 5 beacons around the room. Once all 5 beacons have been disabled, you can kill the boss.",
	["CourtOfStars_Other"] = "The requirements for completing the achievement are as follows:\n\n -Do not let the %s cast %s\n -Disable the 5 beacons before engaging the first boss\n -Make sure you kill all 3 demons separately before pulling %s\n -Guess spy on the first try",
	["ReturnToKarazhan_Other1"] = "",
	["ReturnToKarazhan_OperaHall"] = "This achievement will take 3 weeks to complete as the plays rotate on a 3 week schedule.",
	["ReturnToKarazhan_ShadeOfMedivh"] = "This achievement requires 5 players to complete. All players in the group will need to click on a book found on the floor to the left after entering the boss room. This will give everyone in the group the %s debuff. Once everyone has got the %s debuff you can kill the boss.",
	["ReturnToKarazhan_ManaDevourer"] = "",
	["ReturnToKarazhan_Other2"] = "",
	["CathedralOfEternalNight_Agronox"] = "For this achievement, you need to stand on top of the 4 Budding Seed pods around the boss room and wait for a Fulminating Lasher to %s onto each of the Budding Seed. Once this is done for each of the 4 seeds you can kill the boss.",
	["CathedralOfEternalNight_ThrashbiteTheScornful"] = "Around the room there are 4 bookcases. To complete this achievement, you need to stand behind each of the bookcases and wait for the boss to cast %s in order to break a bookcase. Once a bookcase is broken, a clickable book appears on the floor. Each member in the group needs to click on this book. Rinse and repeat this for the other 3 bookcases in the boss room making sure you go in a clockwise direction. Once this is done, everyone in the group should have the %s buff and you can kill the boss.\n\n Note: You must have a full 5 man party to complete this achievement.",
	["CathedralOfEternalNight_Mephistroth"] = "At the start of the fight pick up the %s. You then need to wait for the boss to reach 100 energy which will begin phase 2. During phase 2 face the shield you picked up at the start of the fight towards the %s. Once 20 %s have been reflected with the shield, you can kill the boss.",
	["Highmaul_TheButcher"] = "Throughout the fight %s will spawn around the room. To complete this achievement, move the boss in front of each %s and wait for the boss to kill it. Once 6 %s have been killed you can kill the boss.\n\n Note: The achievement requires at least 2 players or a player with a pet class due to the stacking %s debuff.",
	["Highmaul_Tectus"] = "For this achievement, simply kill %s. This will cause the boss to respawn as 2 %s. Again kill the 2 %s and the boss will respawn as 8 %s. Next wait for all 8 %s to stack then AOE them down within 10 seconds of each other to complete this achievement.",
	["Highmaul_Brackenspore"] = "Before pulling the boss have a player pick up the %s (%s). Next pull the boss and damage it to around 40-50%% health so that the %s starts growing from the edges of the room. Once the room is full of %s, have the player with the %s run over the %s while pressing the extra action button repeatedly. Once the player has reached 15 stacks of %s, you can kill the boss.",
	["Highmaul_ImperatorMargok"] = "To complete this achievement, DPS the boss down to 55%% health. At this point the boss will transition and 2 %s will spawn. Keep 1 of them alive and kill the other one.\n\n The %s that is kept alive needs to be moved into the cloud just left of the bosses throne in order to gain the %s buff. The easiest way to move the add to have a deathknight use his %s ability several times.\n\n Once the transition has finished, have the deathknight move the add just to the right of the bosses throne then DPS the boss down to 25%% health to start the second transition.\n\n Once the add has entered the second cloud on the right side of the bosses throne, it will gain the %s buff, at which point you can kill the add then the boss to complete this achievement.\n\n Note: It is also possible to complete this achievement solo without a deathknight. This is done by clicking on the %s which will reveal a red circle underneath him. You will need to stand in or near the edge of this circle then watch his cast bar. Once the %s has finished a cast, start running towards the cloud and the add should start to follow you. Rinse and repeat this until the add has reached each of the clouds.",
	["BlackrockFoundry_BeastlordDarmac"] = "This achievement will take 3 kills to complete. On each attempt, pull the boss while he is closest to a different beast. It will take several seconds for the boss to mount the beast after pulling. Once he has mounted one of the beasts you can then kill the boss.",
	["BlackrockFoundry_OperatorThogar"] = "After pulling the boss wait 10 seconds then place a %s and then immediately after the %s on the first set of tracks as you enter the boss room. The achievement will be earned as soon as the train runs over the %s",
	["BlackrockFoundry_Kromog"] = "This achievement requires atleast 10 players to complete although more players will make the achievement easier.\n\n After pulling the boss spread out around the room and wait for %s to spawn. After the %s have spawned, each player will need to stand on their own rune and wait to be grabbed by a hand. Next wait for the boss to cast %s then have all players AOE down the hands within 5 seconds of one another.\n\n Note: If you kill the hands before %s has been cast, all players will be thrown into the air which may prevent some players receiving the achievement if they die from the fall and have not tagged the boss.",
	["BlackrockFoundry_Gruul"] = "",
	["BlackrockFoundry_Oregorger"] = "",
	["BlackrockFoundry_BlastFurnace"] = "Completed during phase 2. During phase 2, 4 random players will be targeted by slag elementals. If you have a slag elemental following you, run to one of the primal elementalists which doesn’t have a slag elemental already on. Once there is slag elemental on each primal elementalists you can nuke down the slag elemental then primal elementalists as quick as possible. Getting all 4 primal elementalists down within 10 seconds will reward this achievement.",
	["BlackrockFoundry_Blackhand"] = "To complete this achievement, DPS the boss down to 30%% to reach phase 3. Next players will need to spread out around the boss room and collect %s by standing underneath them as they fall from the ceiling. Once the group has collected 20 %s you can kill the boss.\n\n Note: This achievement is easier to complete in a group due to the boss knocking players off the platform with %s followed by %s.",
	["HellfireCitadel_HellfireAssault"] = "This achievement is easier to complete with two players but can be soloed. To complete this achievement you simply need to finish the encounter without letting any mobs or vehicles damage the %s below 90%% health.\n\nNote: With two players in the group you can assign one player to defend the %s while the other player collects ammunition. If you are soloing the achievement, you will need to be able to move around the room fast in order to defend and collect ammunition at the same time. ",
	["HellfireCitadel_IronReaver"] = "On the ledges to the left and right of the boss are 10 untargetable %s. Bring the boss up against each of these ledges making sure to face the boss towards the %s. Next wait for the boss to use his %s ability to kill the %s. Once all 10 %s have been killed you can kill the boss to get this achievement.",
	["HellfireCitadel_HellfireHighCouncil"] = "For this achievement you simply need to kill all 3 bosses within 10 seconds of each other.",
	["HellfireCitadel_Gorefiend"] = "During Feasts of Soul phase, players who do not have the Gorefiends Corruption debuff need to die. This can be done by standing in the pool the boss is sitting in. Once dead the players will get teleported into the belly of the boss. They need to kill the Fragment of the crone once inside. Once the fragment of the crone is dead, the soul of the crone will spawn in the boss room which can then be killed by the group.",
	["HellfireCitadel_SocretharTheEternal"] = "During phase 2. Use the robot to put up a prison at the blue portal. Continue to use the prison at the portal to trap the adds until 20 Haunting Souls are trapped. Once this is done, leave the vehicle and aoe all the adds down. Players can also cc the adds to keep them in place. Do not kill the adds with the robot.",
	["HellfireCitadel_Mannoroth"] = "At the start of the fight kill the green & purple summoner. Wait for a player to get curse of the legion debuff before killing the red summoner. Once the curse of the legion debuff runs out or is dispelled, a doom lord will spawn. Get the doom lord down to 5% health. Next dps down Mannoroth to 30% health. Once this is done place the doom lord in front of the boss and wait for it to get killed by Mannoroth Empowered Fel Seeker ability. Once the doom lord has been killed by the boss, you can kill the boss.",
	["HellfireCitadel_Archimonde"] = "To complete this achievement, pull the boss then wait for a %s to spawn. Once a %s has spawned you can then kill the boss.\n\n Note: You do not need to keep the %s alive as long as you kill the boss within 120 seconds.",
	["BloodmaulSlagMines_SlaveWatcherCrushto"] = "",
	["BloodmaulSlagMines_Magmolatus"] = "At max level you will need to dps down the boss slowly so that both %s and %s have spawned before killing the boss.",
	["IronDocks_FleshrenderNokgar"] = "To complete this achievement, simply aggro %s, %s and %s then kill %s while keeping the three adds alive. The adds can be found in the trash packs before %s.",
	["IronDocks_Other"] = "",
	["Auchindoun_SoulbinderNyami"] = "",
	["Auchindoun_Terongor"] = "This achievement requires 2 players to complete. Engage %s and wait for him to put the %s debuff on one player in the group. This debuff bounces to another player within 5 yards every time it expires. After one player has the %s debuff, kill %s then make your way over to %s while staying within 5 yards of each other. When all players have reached %s and with the debuff still present in the group, kill him to get this achievement. \n\n Note: Be sure to enter the teleporters at the same time to avoid loosing the debuff.",
	["Skyreach_Rukhran"] = "",
	["Skyreach_HighSageViryx"] = "",
	["GrimrailDepot_RocketsparkAndBorka"] = "There are 4 chests (%s) located around the boss room which needs to be shattered to complete this achievement. First pull the boss then wait at each of the chests for %s to cast %s to shatter the chest. Once all 4 chests have been shattered, you can kill the boss.",
	["GrimrailDepot_NitroggThundertower"] = "",
	["TheEverbloom_ArchmageSol"] = "",
	["ShadowmoonBurialGrounds_SadanaBloodfury"] = "",
	["ShadowmoonBurialGrounds_Bonemaw"] = "After killing %s, gather up as many %s adds as you can on the path to %s. Once you reach %s start the fight and dps him down to at least 25%% health with single target abilitites. Next, wait for %s to %s all the %s. After the boss has inhaled the 25 %s, you can kill the boss to get this achievement.     ",
	["ShadowmoonBurialGrounds_Nerzhul"] = "To complete this achievement, engage %s then wait for the %s phase. During this phase, kill 2 %s within 5 seconds of each other, then kill the boss to get this achievement.",
	["UpperBlackrockSpire_Other"] = "",
	["UpperBlackrockSpire_RagewingTheUntamed"] = "To complete this achievement, dps %s to 70%% health then wait for the first wave of %s to spawn. Next dps the boss down to 30%% health then wait for the second wave of %s to spawn. Finally gather all 20 %s together and aoe them down within 10 seconds of each other. Once completed, you can kill the boss to get this achievement.",
	["UpperBlackrockSpire_WarlordZaela"] = "To complete this achievement, bring %s down to 60%% health then wait for her  to go into the air. Next kill 5 %s which spawn around the sides of the platform. Once you have killed 5 %s, you can kill the boss.",
	["TerraceOfEndlessSpring_ProtectorsOfTheEndless"] = "This achievement will take 3 weeks to complete All you need to do is rotate which 1 of the 3 bosses is killed last each week",
	["TerraceOfEndlessSpring_LeiShi"] = "After pulling %s, every player must go down the steps to left and right of the boss into the water and walk up to a %s. Once a player is close enough to the %s it will attach itself to the head of that player. Once everyone in the raid has a %s on their head, you can single target down the boss down to get this achievement. \n\n Note: It can take several minutes for enough %s to spawn if you are doing this achievement in a group.",
	["TerraceOfEndlessSpring_ShaOfFear"] = "At 110 you can simply nuke the boss. Make sure you stand in the light to avoid getting feared",
	["TerraceOfEndlessSpring_DefeatedLast"] = "'%s Defeated Last' part of",
	["ThroneOfThunder_JinrokhTheBreaker"] = "The boss will randomly cast Focused Lighting Orbs on players. If the orb reaches the player it will explode. 2 players need to get the focused lighting orbs to explode into each other. To do this run away from the orb if it has been targeted on you. Once a 2nd orb has spawned, run your orb into the other players orb.",
	["ThroneOfThunder_CouncilOfElders"] = "To complete this achievement, simply killl the boss while every player in the group is standing in the inner ring.",
	["ThroneOfThunder_Tortos"] = "To complete this achievement, pull %s then wait for %s to spawn. Once %s start to spawn, single target them down so that when they die, they line up with each other. Once you have killed at least 6 %s in a line, click on the %s at either end of the line then use the extra action button to kick the turtle into the other five turtles. Once this is completed, you can kill the boss to get this achievement.",
	["ThroneOfThunder_Megaera"] = "This achievemen takes 3 weeks to complete. First, start the %s encounter then each week only kill two of the three coloured heads listed below, leaving a different coloured head alive each week. \n\n -%s (Red) \n -%s (Blue) \n -%s (Green) \n\n Note: The %s found on Heroic difficulty does not count towards this achievement.",
	["ThroneOfThunder_JiKun"] = "The golden egg will fall from the nest in the ceiling to the right of the boss from where you land. To do this achievement 1 player needs to jump down to the nest to the right below the platform 10 seconds after pulling the boss. Once the player is down there they need to kill the adds. This should give them a special action ability which they can use to fly up to the nest in the celling. Once there they need to watch out for the golden egg and click on it as quickly as possible. Once they have caught the egg you need a priest to cast leap of faith on that player back onto the platform. Once the egg is safely on the platform, the player with the egg must avoid all damage otherwise they will drop the egg. Nuke down the boss as soon as the egg is on the platform.",
	["ThroneOfThunder_DurumuTheForgotten"] = "Throughout the fight there will be 3 flashes of white light somewhere on the platform. To complete this achievement the 3 players that get targeted with the beams need to stand on top of the white fog to reveal one of 3 fog beasts (orange, purple and green). Once all fog beasts have been revealed you can nuke the boss.",
	["ThroneOfThunder_DarkAnimus"] = "This achievement may take more than 1 run to complete although you can have multiple attempts during the same lockout. If you kill the Dark Ritualists without pulling the boss, you can reset the instance since they are counted as trash mobs. To do this convert the raid to heroic after killing the ritualists. Wait for a prompt to appear on your screen asking you to leave the instance. Once you are out of the instance, change the instance mode back to normal and then reset the instance. This can be done 9 time before you get locked out of the instance.",
	["ThroneOfThunder_TwinConsorts"] = "To complete this achievement, simply kill %s first then %s.",
	["ThroneOfThunder_LeiShen"] = "This achievement takes 4 kills to complete. Around the corners of the room there are 4 conduits. The boss will teleport to each conduit. Each week pick a different conduit to pull the boss at. Wait for the conduit to reach 3 stacks and overload then nuke the boss down.",
	["SiegeOfOrgrimmar_Immerseus"] = "This achievement requires classes who are able to stop NPC's from moving such as Druid's with their %s ability. During %s' split phase, root the black %ss on the ground and keep them rooted until they turn into %s, at which point you can kill them. Once you have killed at least 10 %s, you can kill the boss to get this achievement.\n\n Note: It may take multiple split phases to get all 10 %s.",
	["SiegeOfOrgrimmar_TheFallenProtectors"] = "This acievement requires at least 5 players to complete. At 66%% health the boss will place %s onto a random player. You need to transfer %s to 5 players by using the special action button on your screen which will appear once you have the debuff. You will also need to transfer %s over 200 yards around the room. Therefore, spread the group around the room 40 yards apart and transfer %s until both requirements have been met, then kill the boss to get this achievement.",
	["SiegeOfOrgrimmar_IronJuggernaut"] = "During the Siege phase, a random player will get targeted with the %s. This player needs to kite the laser through the mines on the ground. Once the mines have been run over by the laser they will turn superheated. At this point click on the mines to stomp on them. Stomp on 6 superheated mines to earn the achievement.",
	["SiegeOfOrgrimmar_KorkronDarkShaman"] = "Warning: Do not AOE trash after Iron Juggernaut. 1.) Kill the Oversear with the axe to save Ji Firepaw (you only have a few seconds after entering the room to do this). 2.) Save either the Theramore citizens being held by Overseer Thathung (do not kill the citizens) or save the orcs being held by Overseer Mojka (do not kill the orcs).  3.) Collect a key from Mokuar the Treasurer and unlock a cage of prisoners.",
	["SiegeOfOrgrimmar_GeneralNazgrim"] = "To complete this achievement, release %s from the chains just outside the entrance to The Drag. Next, wait for %s to reach %s before pulling. Once %s has reached %s you can kill %s to get this achievement.",
	["SiegeOfOrgrimmar_Malkorok"] = "Kite the %s mob from the bottom of the stairs before %s to the boss area. You will need to kill the adds around the %s to free it from its chains. Next, pull %s then wait for him to cast %s, at which point place the %s in front of the boss to allow it to turn into a %s. Once the %s has turned into a %s, kill it, then kill %s to get this achievement.",
	["SiegeOfOrgrimmar_SpoilsOfPandaria"] = "Requires at least 2 players. Split the group into 2. One group should only kill Mantid mobs and the other group should only kill Mogu mobs. This is done by one group clearing each mob type on one side of the room then using the hook to move to move back up and across to the other side of the room. Do not go through the door in the middle of the two rooms.",
	["SiegeOfOrgrimmar_ThokTheBloodthirsty"] = "Requires at least 5 players. All players in the group need to reduce health to 50% or lower. Once this has happened the boss will move into the next phase. In this phase If you get fixated by the boss run away otherwise you will be instant killed. Kill the Kor’kron Jailer that spawns, pick up the key that drops and open the cage to the left of the room as you entered. Once the cage has been unlocked 3 times, the snail will come out. Nuke down the boss and wait for the snail to eat the remains.",
	["SiegeOfOrgrimmar_ParagonsOfTheKlaxxi"] = "This achievement takes 3 lockouts to complete. Once each of the bosses are killed, click on the boss to gain one of the appearances. Your role will dictate which bosses you gain appearances from. Kill the bosses down slowly to make sure you get an appearance. \n\n Tanks have access to:\n -Kaz'tik the Manipulator -  %s. \n -Rik'kal the Dissector - %s. \n -Korven the Prime - %s. \n\n Healers have access to: \n -Kaz'tik the Manipulator - %s. \n -Rik'kal the Dissector - %s. \n -Xaril the Poisoned Mind %s. \n -Iyyokuk the Lucid - %s. \n\n DPS have access to: \n -Kaz'tik the Manipulator - %s. \n -Ka'roz the Locust - %s. \n -Skeer the Bloodseeker - %s. \n -Rik'kal the Dissector - %s. \n -Kil'ruk the Wind-Reaver - %s. \n -Hisek the Swarmkeepe - %s.",
	["SiegeOfOrgrimmar_GarroshHellscream"] = "Wait for 18 Kor’kron Warbringers to spawn. While waiting kill the siege engineers so that the Iron Stars are not launched. Also kill the shamans so they don’t heal the mobs later on. Once you have enough mobs stand at the opposite end and facing one the iron stars (this is done so the mobs are not accidently killed by the other iron star). Stop killing the engineers and wait for the Warbringers to get killed.",
	["HeartOfFear_ImperialVizierZorlok"] = "To complete this achievement, every player in the group must collect a %s to gain the %s debuff. The %s are located at the 4 pillars around the room (2 at each pillar). To get the debuff, simply click on one of the %s. Once all players in the group have gained the %s debuff you can kill the boss.\n\n Note: Once a %s is clicked on it will despawn but after a minute or so it will respawn again allowing another player in the group to collect the debuff.",
	["HeartOfFear_BladeLordTayak"] = "To complete this achievement, dps the boss down to 20%% health. Next, click on one of the lit braziers in the centre of the room to gain The %s buff. At the far sides of the room are 4 unlit braziers. Run to one of the far sides of the room with the %s buff and click on the unlit brazier. This will remove the %s buff and lite up the brazier. Rinse and repeat this for the remaining 3 braziers. Once all 4 braziers have been lit, you can kill the boss.\n\n Note: If you are struggling to run against the wind, you can lite the 2 braziers that are in the direction of the wind, then dps the boss down to 10%% to change the direction of the wind to lite the other side.",
	["HeartOfFear_Garalon"] = "To complete this achievement, single target down the boss without killing any of %s legs",
	["HeartOfFear_AmberShaperUnsok"] = "For this achievement you will need atleast 2 players. Once you pull the boss, kill the Living Amber so that the pools that spawn once these adds are killed are stacked on top of one another. Once you have 8 pools stacked ontop of one another, you can nuke the boss. If a player becomes an Amber Monster then nuke that player down to 20% health to free them",
	["HeartOfFear_GrandEmpressShekzeer"] = "For this achievement you need a way to taunt the boss between 2 targets to manage the %s debuff. 2 players will need to taunt at 4 stacks of the debuff to avoid dying. This will keep happening until the boss reaches 0 energy at which points the adds will spawn. Nuke down the 2 Kor'thik Reavers within 10 seconds of each other and then kill the boss to gain this achievement",
	["HeartOfFear_BraziersLit"] = "Braziers Lit",
	["MogushanVaults_TheStoneGuard"] = "For this achievement, every player must have a canine companion pet summoned before pulling the boss. The following pets are confirmed to work for this achievement.\n -%s\n -%s\n -%s\n -%s\n -%s",
	["MogushanVaults_FengTheAccursed"] = "For this achievment you need to reverse the following abilities: %s %s %s %s %s. To reverse these abilities a tank spec'ed player need to pick up the %s which is located to left of the boss. Phase 1: 95%%; Epicenter is cast by boss; Lighting fists has to be reversed on a player who gets stunned by soaking the ability. Phase 2: 66%%; Wildfire Spark is cast on a player. Phase 3: At 33%%; Arcane Velocity is cast by boss; Arcane Resonance is cast on a player. Once all 5 abilities have been reversed you can kill boss. Note: if you do the instance on heroic difficulty the phases may be in a different order",
	["MogushanVaults_GarajalTheSpiritbinder"] = "",
	["MogushanVaults_TheSpiritKings"] = "",
	["MogushanVaults_Elegon"] = "",
	["MogushanVaults_WillOfTheEmperor"] = "",
	["MogushanVaults_Other"] = "",
	["MogushanVaults_HoverOverPets"] = "Hover over players pets to update the display",
	["MogushanVaults_DanceSelf"] = "You dance with",
	["MogushanVaults_DanceOther"] = "dances with",
	["MogushanVaults_PlayersWhoDidNotDance"] = "Players who did not dance",
	["StormstoutBrewery_OokOok"] = "For this achievement, first pull the boss. All throughout the fight, barrels will be rolling around the area. To complete the achievement you must click on 20 of the barrels and roll them into the boss.\n\nNote: The barrels will damage the boss which scales to the players level. Therefore you will need a level 90 character to roll the barrels into the boss, otherwise the boss will die before you reach 20 barrels.",
	["StormstoutBrewery_Other1"] = "After defeating %s make your way upstairs and kill the %s along the way until one of them drop a hammer. Collect the hammer by clicking on it then make your way to the room before you encounter %s. When inside look up and you will see a %s hanging onto a piece of wood. Bring a pack of %s right underneath the %s and use your %s ability to knock them upwards. When an exploding %s in the air hits the %s it will fall to the ground and you will be awarded this achievement.                                                                                                                                                                                                  ",
	["StormstoutBrewery_Hoptallus"] = "After defeating %s make your way upstairs and kill the %s along the way until one of them drop a hammer. Collect the hammer by clicking on it then gather up 100 %s that are running towards you. Once 100 %s have spawned, use your %s ability on them to get this achievement.   ",
	["StormstoutBrewery_Other2"] = "When entering the instance, talk to %s on your right and purchase 5 %s. When consuming the tea you will be able to see the %s scattered throughout the instance for 5 minutes. Find all 30 %s by clicking on them to complete this achievement.",
	["ScarletHalls_HoundmasterBraun"] = "To complete this achievement, after entering the instance make your way over to %s without killing any of the hounds along the way. Once you reach %s, kill him with single target abilities.",
	["ScarletHalls_ArmsmasterHarlan"] = "To complete this achievement, pull the boss then wait at the top of the stairs next to the entrance. Next, wait until atleast 7 %s have spawned making sure to avoid the bosses %s ability. Once atleast 7 %s have spawned, simply stand in the next %s with the %s, then kill the boss to get the achievement.\n\nNote: By standing at the top of the stairs, this will make it easier to avoid the bosses %s ability as you can simply run in the opposite direction to avoid it.",
	["ScarletMonastery_ThalnosTheSoulrender"] = "After pulling the boss %s will spawn an %s every 20 seconds. Wait until you have 3 %s active and then kill the boss without killing the %s.",
	["ScarletMonastery_BrotherKorloff"] = "After pulling %s, bring him to the 3 %s on either side of the area. After 20 seconds the boss will perform either %s or %s. Let the boss perform either abilities on the %s to set them on fire then move to the opposite side and repeat. Once all 6 %s are on fire you can kill the boss.",
	["ScarletMonastery_HighInquisitorWhitemane"] = "To complete this achievement, start the encounter by defeating %s. After he is defeated %s will come out. Let her cast %s to revive 13 %s. Kill all 13 %s, then kill %s and %s.",
	["Scholomance_Other1"] = "After defeating %s head over to Butcher's Sanctum. At max level you can pull every %s in the room and then kill them one by one until one of the %s has 99 stacks of %s. Upon killing the %s with 99 stacks of %s, you will be awarded this achievement.\n\nNote: At max level you must kill the %s one by one to allow the stacks of %s to multiply onto the remaining mobs.",
	["Scholomance_Other2"] = "This achievement requires 5 players to complete. Start by pulling the boss. Every 45 seconds the boss will cast %s on a player causing them to teleport into a room with 10 %s. Wait until the boss casts %s on every player in the group then gather up all 50 %s together. Once all the %s are gathered up, AOE them down away from the boss to complete this achievement.",
	["Scholomance_Other3"] = "Make your way over to the The Viewing Room which is the last room before you encounter %s. On a table you will find a %s. After clicking on the vial you will receive an 1 hour buff. Next, kill the following bosses in Pandaria dungeons while under the effect of the %s:\n\n-%s (First boss in %s)\n-%s (Third boss in %s)\n-%s (First boss in %s)\n-%s (First boss in %s)\n-%s (Third boss in %s)\n-%s (Third boss in %s)",
	["TempleOfTheJadeSerpent_WiseMari"] = "At max level you can simply just one-shot the boss to get this achievement.\n\nNote: Make sure you do not stand in the water surrounding the boss prior to getting the achievement.",
	["TempleOfTheJadeSerpent_ShaOfDoubt1"] = "To complete this achievement, engage the boss then wait 25 seconds for the boss to perform %s. When in the %s phase you will see a %s in each corner of the room which you can click on to collect. Once you have collected all 4 %s you can kill the boss to get this achievement.",
	["TempleOfTheJadeSerpent_ShaOfDoubt2"] = "After defeating %s you will get a 5 minute debuff called %s. Simply clear the instance with the debuff active to get this achievement.\n\nNote: To make this achievement easier, you can kill %s before %s. This will open a set of doors at the start of the instance, allowing you passage straight to the third boss.",
	["MoguShanPalace_Gekkan"] = "When entering the Forgotten Passageway after killing the first boss you will see a %s. After it spots you, you have 5 minutes to kill %s and the 4 adds surrounding him in the next chamber.",
	["MoguShanPalace_XinTheWeaponmaster"] = "This achievement is easier to complete with 2 players, although it can be completed solo if your character is able to move fast.\n\n First, pull the boss then dps him down to at least 33%% health. Once the boss reaches 33%% health, you will see a red gem in the mouth of the far left and back right %s heads on the wall. Click on both gems when they appear within 5 seconds of each other to get this achievement.",
	["MoguShanPalace_Other"] = "The locations of the %s are:\n -Next to the closed door on the opposite side of the entrance.\n -On the right side near %s in the %s encounter.\n -Next to the statue on the right side of the Forgotten Passageway after going down two set of steps to the area with the braziers (you will need to jump onto the brazier and click mid-air to reach this one).\n -In an open vault halfway around the right side of the balcony before jumping down to fight %s.\n -In the room to the left before you encounter %s (you must use the orb in the room to break the larger %s into the smaller version). ",
	["ShadoPanMonastery_MasterSnowdrift"] = "When entering Snowdrift Dojo you will face a series of %s. After defeating a %s you have to perform the /bow emote on them. This can only be done a for a few seconds after you have defeated them. After you have performed /bow on 20 defeated %s you will be awarded this achievement.",
	["ShadoPanMonastery_ShaOfViolence"] = "Before engaging the %s head over to the chamber on the left side and click on the prison to free %s from around the room (This will also engage the boss). At the start of the fight make sure to kill all the %s which have been freed then kill the boss to get this achievement.",
	["ShadoPanMonastery_TaranZhu"] = "To complete this achievement, every player in the group must gain the %s debuff before killing the boss. %s is gained once a players hatred bar reaches 100%%. To gain hatred, simply stand in all the bosses abilities. Once everyone in the group has the %s debuff you can kill the boss.",
	["SiegeOfNiuazaoTemple_CommanderVojak"] = "For this achievement, start the encounter then wait until the %s announces it's moving into position to %s the platform. Once the %s is in range kill it, then finish the encounter to get this achievement.",
	["SiegeOfNiuazaoTemple_GeneralPavalak"] = "To complete this achievement, pull the boss and dps him down to 65%% health. Upon reaching 65%% health the boss will cast %s. During this phase, %s will be dropped on the ground around the boss. Click on the %s and throw them at the boss to add a stack of %s. Once the boss has 20 stacks of %s you can kill him to get this achievement.\n\n Note: If you do not reach 20 stacks of %s before the end of the first %s phase, dps the boss down to 35%% where he will do a second round of %s. \n\nThe %s will damage the boss which will scale to the players level. Therefore you will need a level 100 character or lower to throw the bombs into the boss, otherwise the boss will die before you reach 20 stacks of %s.",
	["SiegeOfNiuazaoTemple_WingLeaderNeronok"] = "To complete this achievement, pull the boss then dps him down to around 60%% health so that he casts %s. While %s is active, perform a running jump in the direction of the wind to the other side of the broken bridge. Next, speak to %s to receive the %s buff. After receiving the buff, jump back over the bridge then kill the boss to get this achievement.\n\nNote: This achievement is personal, therefore any player who wants to get this achievement will need to get the %s buff.",
	["GateOfTheSettingSun_SaboteurKiptilak"] = "At max level, pull the boss then run behind one of the pillars in the corner of the room and wait. Every 15 seconds you will get the %s debuff on you which will explode any bomb in its path when it expires. Once %s triggers 15 explosions within 15 seconds you will be awarded this achievement.\n\nNote: It may take multiple rounds of %s in order for the bombs to line up in such a way to get this achievement.",
	["GateOfTheSettingSun_Other"] = "After defeating %s make your way over to the last boss %s. Instead of jumping down, turn right and kill the 3 %s. Once they are defeated they will give nearby players a stack of %s. After gaining 3 stacks of %s, you will awarded this achievement.",
	["GateOfTheSettingSun_Raigonn"] = "At max level you can just kill %s after the first %s add spawns to get this achievement.",
	["ABrewingStorm_PartyOfSix"] = "For this achievement, just kill all the enemies in the scenario to prevent the 6 %s from dying.",
	["ABrewingStorm_ThePerfectPour"] = "When brewing the Boomer Brew at the start of the scenario, simply avoid the lightning indicated by blue circles on the ground to get this achievement.",
	["ALittlePatience_Bubbletrapped"] = "After entering the scenario, talk to %s when he is present and aid the Jinyu defense to get this achievement.",
	["ALittlePatience_Cannonballer"] = "After entering the scenario, talk to %s when he is present and aid the Dwarf defense to get this achievement.",
	["ALittlePatience_IUsedToLoveThem"] = "After entering the scenario, talk to %s when she is present and aid the Night Elf defense to get this achievement.",
	["ALittlePatience_WeveBeenDancin"] = "After entering the scenario, talk to %s when he is present and aid the Pandaren defense to get this achievement.",
	["ALittlePatience_WhichCameFirst"] = "After entering the scenario, talk to %s when she is present and aid the Gnomish defense to get this achievement.",
	["ArenaOfAnnihilation_InTheEyeOfTheTiger"] = "To complete this achievement, just run the scenario multiple times until each of the final bosses spawn.",
	["BattleOnTheHighSeas_KeepThoseBombsAway"] = "To complete this achievement, simply finish the scenario without getting hit by any cannon fire indicated by red circles on the ground.",
	["BloodInTheSnow_HeedTheWeed"] = "The locations of the %ss are:\n -On the ground by the fire pit (47 58).\n -In the hut to the right when you follow the path. (46 80)\n -Behind the tombstone where you fight %s (30 67).\n -On the ground by the camp before you enter the cave. (42 27)\n -In the hut where you finish the scenario. (44 48)",
	["BrewmoonFestival_BinanVillageAllStar"] = "",
	["BrewmoonFestival_YaungolianBarbecue"] = "",
	["CryptOfForgottenKings_FightAngerWithAnger"] = "During stage 4 of the scenario, gather 20 %s mobs located around the room. Once you have gathered 20 %s, AOE them down to get 20 stacks of %s. Next, kill the boss within 30 seconds to get this achievement.",
	["CryptOfForgottenKings_ItsATrap"] = "For this achievement all you have to do is step on one of the coloured runes on the floor in the first room of the scenario.",
	["DaggerInTheDark_NoEggLeftBehind"] = "For this achievement, first destroy all the %s in the water surrounding the boss, then pull the boss and kill.",
	["DaggerInTheDark_WateryGrave"] = "To complete this achievement, pull %s and wait for 3 of his reinforcements to spawn. Once 3 mobs have spawned, kite them in front of the boss and let them get killed by his %s ability. After they have been killed, you can kill the boss to get this achievement.",
	["DarkHeartOfPandaria_AcceleratedArchaeology"] = "To complete this achievement, during the phase where you have to collect 50 artifacts, simply collect the three artifacts that have yellow beams of light coming from them. Make sure to collect these 3 artifacts first before collecting the other artifacts, otherwise they will despawn if you reach 50 artifacts before collecting all the special ones.\n\nNote: To collect the artifact, simply walk over it.",
	["LionsLanding_NumberFiveIsAlive"] = "For this achievement, just play through the scenario as normal, making sure none of the 5 NPC's that you recruit throughout are killed.",
	["LionsLanding_WasteNotWantNot"] = "",
	["DominationPoint_WasteNotWantNot"] = "",
	["GreenstoneVillage_PerfectDelivery"] = "During stage 3 of the scenario, clear all the mobs in the village and the surrounding area. Next, locate the 6 stolen kegs and return them to the Greenstone Dojo without taking any damage.",
	["GreenstoneVillage_SaveItForLater"] = "To get this achievement you simply have to complete the scenario without using the %s.",
	["SecretsOfRagefire_TheFewTheProudTheGobSquad"] = "For this achievement you have to simply complete the scenario without any friendly NPC taking damage.",
	["UngaIngoo_MonkeyInTheMiddle"] = "To complete this achievement, wait for %s to dismount from his boat and walk onto the island, then kill him.",
	["UngaIngoo_TheKegRunner"] = "",
	["UngaIngoo_MonkeySeeMonkeyKill"] = "The bosses spawn in a random set of locations after stage 2:\n -On the boat south-west of the island. (31 72) \n -On the shipwreck to the east. (79 51) \n -In the cave right next to the shipwreck. (79 40) \n -On the seperate island to the north-west. (29 24).\n\n Note: Not all the bosses will spawn at once, however you can simply redo the scenario multiple times until you have killed all the bosses.",
	["UngaIngoo_SpillNoEvil"] = "This achievement is easier to complete with two players but can be soloed. To complete this achievement, simply complete stage 2 of the scenario without letting any mobs steal brew from the cauldron.\n\nNote: With two players in the group, you can assign one player to defend the caludron, while the other players collects brew to complete the requirements.",
	["DragonSoul_WarlordZonozz"] = "To complete this achievement, first pull %s. Next, wait for the %s (purple orb) to spawn. Once it has spawned, simply run into the %s 10 times, then kill the boss to get this achievement.\n\nNote: Everytime you run into the orb it will change direction. You must not allow the orb to hit either the boss or the walls, otherwise it will despawn.",
	["DragonSoul_YorsahjTheUnsleeping"] = "To complete this achievement, first pull %s. Next, wait for the globules around the edge of the room to reach the boss. Once all 4 colour combinations have reached the boss (Black & Yellow, Black & Blue, Red & Green & Purple & Yellow) you can kill the boss. \n\nNote: This will take several globules phases to get all four combinations. Furthermore, it does not matter if the other globules reach the boss that are not listed as a combination. Therefore, at max level, you can simply just AFK until the requirements of the achievement have been met. ",
	["DragonSoul_HagaraTheStormbinder"] = "",
	["DragonSoul_WarmasterBlackhorn"] = "For this achievement you will need a ranged dps ability. As soon as Twilight Assault Drakes spawn kill them as soon as they come in range. If you kill these drakes before they reach the ship, then you don’t have to worry about soaking any abilities. This is the only requirements to the achievement, any other damage to the ship such as Twilight Onslaught does not need to be absorbed.",
	["DragonSoul_SpineOfDeathwing"] = "",
	["DragonSoul_MadnessOfDeathwing"] = "",
	["BlackwingDescent_Maloriak"] = "To complete this achievement, pull %s then damage him down to 25%% health. Next wait for at least 12 %s to spawn, then AOE them all down togther. Once 12 %s are killed within 10 seconds, you can kill the boss to get this achievement.",
	["BlackwingDescent_Nefarian"] = "",
	["BastionOfTwilight_HalfusWyrmbreaker"] = "To complete this achievement, you must first pull the boss then free 2 of the dragons around the room. This is done by clicking on the dragons that do not have the %s debuff. You then need to single target down both dragons within 10 seconds of one another before killing the boss.",
	["BastionOfTwilight_ValionaAndTheralion"] = "To complete this achievement, pull %s to start the fight then wait for %s to cast %s. Once you stand in the pool created from %s you will teleported into the shadow realm at which point you will need to kill 6 %s which spawn at random intervals. When you have killed 6 %s you can kill the boss.",
	["ThroneOfTheFourWinds_ConclaveOfWind"] = "",
	["ThroneOfTheFourWinds_AlAkir"] = "",
	["Firelands_LordRhyolith"] = "To complete this achievement, just dps down %s right foot with single target abilities.",
	["Firelands_Shannox"] = "",
	["Firelands_MajordomoStaghelm"] = "",
	["Firelands_Ragnaros"] = "",
	["BlackrockCaverns_RomoggBonecrusher"] = "",
	["BlackrockCaverns_Corla"] = "To complete this achievement pull the boss then wait for the three %s to evolve. This is done by allowing the %s to reach 100 stacks of %s from the beam being channeled. Once all 3 %s have evolved into %s kill them then kill the boss.",
	["BlackrockCaverns_KarshSteelbender"] = "Pull the boss into the fire in the middle of the room until he reaches 15 stacks of %s. Once he has 15 stacks of %s you can kill the boss.",
	["BlackrockCaverns_AngeredEarthKilled"] = "Angered Earth Killed",
	["BlackrockCaverns_EvolvedTwilightZealotKilled"] = "Evolved Twilight Zealot Killed",
	["ThroneOfTheTides_LadyNazJar"] = "Damage the boss down to about 40% health. Be careful that you don’t 1 shot the boss. When the boss transitions to the next phase, kill the 2 caster adds but keep the melee add up. Once the geyser spawns drag the remaining add into the geyser until it gets killed. This may have to done multiple times. Once the add has been killed by the geyser, you can kill the boss.",
	["ThroneOfTheTides_Ozumat"] = "",
	["TheStonecore_HighPriestessAzil"] = "Before engaging %s gather all the %s in front of her. Next pull %s then AOE down all the %s within 10 seconds. Lastly kill %s to get this achievement.",
	["TheVortexPinnacle_Other"] = "",
	["GrimBatol_GeneralUmbriss"] = "To complete this achievement, pull the boss then wait for a %s to spawn. Once the %s has spawned, kill it on top of the boss. The boss should then gain the %s buff from the dead %s, at which point you can kill the boss.",
	["GrimBatol_FailedMessage"] = "Achievement can still be completed by waiting for another Malignant Trogg",
	["HallsOfOrigination_EarthragerPtah"] = "To complete this achievement, every player in the group must mount one of the %s to the left or right of the boss just before the steps. Once everyone has mounted a %s, just kill the boss without any players dying.",
	["HallsOfOrigination_KnockedOffCamel"] = "has been knocked off their camel",
	["LostCityOfTheTolVir_Lockmaw"] = "Pull the boss then wait for 20 %s to spawn. After 20 %s have spawned, AOE them down then kill the boss.",
	["LostCityOfTheTolVir_HighProphetBarim"] = "",
	["LostCityOfTheTolVir_Siamat"] = "To complete this achievement, engage the boss then wait for 3 %s to spawn. Once you have 3 %s alive, kill them next to you to gain 3 stacks of %s. Once you have 3 stacks of  %s on you, you can kill the boss. ",
	["LostCityOfTheTolVir_FrenziedCrocodileCounter"] = "Frenzied Crocolisk Counter",
	["LostCityOfTheTolVir_FrenziedCrocodileKilled"] = "Frenzied Crocolisk killed in time",
	["LostCityOfTheTolVir_BurningSoulsKilled"] = "Burning Souls killed",
	["Deadmines_HelixGearbreaker"] = "To complete this achievement, pull the %s then wait for him to pick you up and charge you down the room. Once that has happened, %s will spawn around the room. Simply kill 20 of these %s, then you can kill the boss.to get this achievement.\n\n Note: The %s will have to do multiple charges so that enough %s spawn. The achievement progress will also save over multiple attempts.   ",
	["Deadmines_AdmiralRipsnarl"] = "To complete this achievement, pull %s then dps him down to at least 75%% health so that he enters his vapor phase. Once he enters the vapor phase, wait until 3 %ss cast %s then kill the boss.",
	["Deadmines_CaptainCookie"] = "At max level, simply wait for %s to enter the pot then kill him to get this achievement.",
	["ShadowfangKeep_LordGodfrey"] = "To complete this achievement, pull %s  then wait for the 12 %s to spawn. Next, place the boss in front of the %s and wait for him to kill them with his %s ability. Once 12 %s have been killed, you can kill the boss. ",
	["ZulGurub_Other"] = "For this achievement you have to defeat all the optional bosses.\n\n The location of the bosses are as follows: \n -%s is to the left of the entrance next to the waterfall. \n -%s is swimming in the water below the waterfall from %s. \n -%s is located on the bridge to the left when following the main path from the entrance. \n -%s is located in the water to the right next to the second bridge when following the main path in a straight line from the entrance. \n -%s is located on the path just to the right before the rolling boulder hill. \n -%s is located to the right when following the main path from the entrance in a straight line (just past the turning for the boulder hill). \n -%s is located in the room on your first right after the flaming wall.\n -%s stands in a hut straight ahead after the flaming wall.",
	["ZulGurub_HighPriestVenoxis"] = "To complete this achievement, pull %s then wait 2-3 seconds for him to start moving. Once he has started moving, you can kill the boss.\n\n Note: Make sure you do not stand in any green pools after pulling the boss.",
	["ZulGurub_HighPriestessKilnara"] = "",
	["ZulGurub_Jindo"] = "To complete this achievement, pull %s then dps him down to at least 70%% health. Next, Wait for 20 %s to spawn. Once 20 %s have spawned, AOE them down within15 seconds of one another, then kill the boss.",
	["ZulAman_Other1"] = "",
	["ZulAman_Other2"] = "To complete this achievement, start the instance then defeat %s, %s, %s and %s before the timer on screen runs out. ",
	["ZulAman_Daakara"] = "At max level you can simply just kill the boss while in the rectangular turquoise stonework on the ground.",
	["EndTime_EchoOfTyrande"] = "The easiest way to complete this achievement is to simply run the gauntlet without any players being in healing spec.",
	["EndTime_EchoOfSylvanas"] = "To complete this achievement, pull the boss then wait for %s to spawn. Once the %s have spawned, kill at least two of them then kill the boss.",
	["WellOfEternity_Mannoroth"] = "To complete this achievement, pull %s then dps him down to at least 90%% health. Next, wait for %s to sacrifice %s to restore his own health. Once %s has restored his health you can kill him to get this achievement.",
	["HourOfTwilight_ArchbishopBenedictus"] = "To complete this achievement, dps the boss down to 50%% health. Once the boss has entered his shadow phase, run around the edges of the room and kill 10 %s. Once 10 %s have been killed, you can kill the boss.",
	["ObsidianSanctum_SartharionTheOnyxGuardian"] = "At max level, you can just kill %s and ignore all the other bosses to get this achievement.",
	["EyeOfEternity_Malygos"] = "DPS the boss down below 50% health so that he enters phase 2. Once the boss has entered phase 2 kill one of the Nexus Lord then mount the disc the mob was on. Once you are riding on a disk you can kill a scion of eternity to complete the achievement.",
	["OnyxiasLair_Onyxia"] = "",
	["TrialOfTheCrusader_Icehowl"] = "At 110, you can simply just nuke the boss down. Make sure you don’t kill the Snobolds that fall of Gormok back after killing him.",
	["TrialOfTheCrusader_LordJaraxxus"] = "To complete this achievement, pull the boss then wait for two %s to spawn before single targeting down the boss.",
	["TrialOfTheCrusader_Anubarak"] = "To complete this achievement, pull the boss then wait for 25 %s to spawn. Once enough adds have spawned, wait for %s to submerge then AOE the adds down. Once the adds are dead you can kill the boss.",
	["VaultOfArchavon_ArchavonEmalonKoralon"] = "At max level you can simply bring %s, %s and %s together and kill them at the same time to get this achievement.",
	["Ulduar_Other1"] = "At max level, this achievement is a lot easier to complete without using a vehicle. Just run up between 2 of the pillars where the %s are coming out from. Next Wait for 100 %s to attack you then just AOE them all down together to get this achievement.",
	["Ulduar_Other2"] = "Kill the boss without going over any of the repair pads located just before the boss",
	["Ulduar_FlameLeviathan1"] = "This achievement will take 3 runs to complete since you will need to kill the boss while inside each of the 3 vehicles",
	["Ulduar_FlameLeviathan2"] = "To complete this achievement, you need to be the passenger in the demolisher. As the passenger hit the %s button, then have the driver face %s and use the %s action. Once atop of %s, there are 2 turrets. Killing one of the turrets will award the achievement",
	["Ulduar_FlameLeviathan3"] = "To complete this achievement you will need to activate %s hard mode by speaking to %s at the start of the instance. After that you just need to kill the boss without destroying any of the towers leading up to the boss.",
	["Ulduar_Razorscale"] = "To complete this achievement, pull %s then defend the engineers at the entrance to the boss room while they build the harpoons. Once the engineers have built the harpoons, let the adds kill any remaining freindly npc's as this will make the achievement easier later on.\n\n This achievement is easier to complete once the boss has enraged which takes around 15 minutes. Therefore, while waiting, simply gather up all the %s that spawn and kill any other mob type with single target abilities.\n\n  Next, wait for your chat log to show the following message: '%s goes into a beserker rage!'. Once this has happened, click on all the harpoons at the entrance of the room to bring %s to the ground, then dps her down to 50%% health so that she stays grounded indefinitely. Lastly, place all the %s  in front of the boss so that they get hit by the bosses %s ability. Once 25 ",
	["Ulduar_IgnisTheFurnaceMaster1"] = "To complete ths achievement, pull %s then wait for 2 %s to spawn. Once 2 %s have spawned, kite them both into the fire on the ground created by %s. This will cause them to gain a %s debuff. Once this reaches 10 stacks they will gain a new debuff called %s which last for 20 seconds. Within these 20 seconds, kite both mobs into the water at the side of the boss area. They will then gain a new debuff called %s. Finally dps down both %s within 5 seconds of each other to get the achievement.",
	["Ulduar_IgnisTheFurnaceMaster2"] = "This achievement requires atleast 2 players or a way for something else to tank the boss such as a hunters pet. The boss will randomly pick players throughout the fight who are not tanking the boss to enter the %s. Therefore to complete this achievement, pull the boss then wait till everyone gets thrown into the %s.\n\n Note: If the player tanking the boss also needs the achievement, make sure to tank swap with a player who has already been thrown into the %s to allow them to get the achievement too.",
	["Ulduar_XTDeconstructor1"] = "",
	["Ulduar_XTDeconstructor2"] = "To complete this achievement, pull the boss then dps him down to either 75%% 50%% or 25%% to start the %s phase. Once the heart is exposed dps it down then kill the boss. ",
	["Ulduar_AssemblyOfIron1"] = "To complete this achievement you just need to kill %s last",
	["Ulduar_AssemblyOfIron4"] = "To complete this achievement you must kill the boss while under the effects of the %s. The flask is for sale by %s in Storm Peaks for 10 %s.",
	["Ulduar_AssemblyOfIron5"] = "After pulling the boss you must interrupt the first cast of %s from %s before killing him. Once you have interrupted the first %s cast, kill %s then %s and %s.",
	["Ulduar_Kologarn1"] = "At max level, just single target down %s without destroying his arms.",
	["Ulduar_Kologarn2"] = "At max level, single target down both arms then kill the boss.",
	["Ulduar_Kologarn3"] = "To complete this achievement, pull %s then kill his arms with single target abilities to spawn %s. After a short amount of time, the arms will respawn. Continue killing the arms until 25 %s has spawned, making sure not to damage %s since killing the arms will also damage the boss. Once 25 %s has spawned, you can kill the boss.",
	["Ulduar_Auriaya2"] = "To complete this achievement, pull the boss then wait for the %s to spawn. Once the %s has spawned, kill it with single target abilities. It will then respawn after a short amount of time. Simply, repeat this process 8 more times until the %s no longer repspawns then you can kill the boss. ",
	["Ulduar_Hodir1"] = "To complete this achievement, pull %s then free the NPC's from the ice tombs. Once all the NPC's are freed, kill %s before any of the NPC's are killed.",
	["Ulduar_Hodir2"] = "",
	["Ulduar_Thorim1"] = "At max level, simply participate in the gauntlet part of the encounter to gain this achievement.",
	["Ulduar_Thorim2"] = "",
	["Ulduar_FreyaMiniBosses"] = "Pull %s, %s and %s together in the %s boss room and kill them within 15 seconds of one another to get this achievement.\n\n Note: This must be done before killing %s.",
	["Ulduar_Freya1"] = "To complete this achievement, pull the boss then wait for 2 %s, 2 %s and 2 %s to spawn. Once these have spawned kill them all within 10 seconds of one another, then kill the boss.\n\nNote: It can take several minutes for all the required mobs to spawn",
	["Ulduar_Freya2"] = "At max level, just kill %s without killing %s, %s and %s.",
	["Ulduar_Freya3"] = "Defeat Freya leaving at least two of the following mini bosses alive: Elder Brightleaf, Elder Ironbranch and Elder Stonebark. At 110, just nuke down the boss within killing the mini bosses.",
	["Ulduar_Freya4"] = "Defeat Freya leaving all three of the following mini bosses alive: Elder Brightleaf, Elder Ironbranch and Elder Stonebark. At 110, just nuke down the boss within killing the mini bosses.",
	["Ulduar_Mimiron1"] = "To complete this achievement, bring %s to phase 3 then wait for a %s to spawn. Once a %s has spawned, bring %s to phase 4 then kite the %s into the %s from the boss to kill it. Once the %s has been killed, you can kill the boss",
	["Ulduar_Mimiron2"] = "Before the fight starts, sneak behind %s and, in the back of the room, there is a big, red 'Do Not Push' button. Push that to activate hard mode. Kill him and you'll get this achievement.",
	["Ulduar_GeneralVezax"] = "To complete this achievement, pull the boss then wait for the %s to spawn. Make sure not to kill any of the %s while waiting otherwise the %s will not spawn. Once the %s has spawned, kill it then kill the boss.\n\nNote: The %s will take several minutes to spawn.  ",
	["Ulduar_YoggSaron1"] = "To complete this achievement, bring %s down to 0%% health using the %s mobs, then during the transition into phase 2 (while she is angry), target %s then /kiss on her to get this achievement.  ",
	["Ulduar_YoggSaron2"] = "After starting the encounter, run into the clouds around the room to spawn %s mobs. Once 9 %s mobs have spawned, Kill them all within 12 seconds of one another then kill %s to get this achievement.",
	["Ulduar_YoggSaron3"] = "To complete this achievement, bring %s into phase 2 by getting %s health to 0%%. Next enter one of the portals around the room after they have spawned. Once inside, kill all the mobs apart from the brain, then use the portal inside the room to exit the vision. Continue this process, until you have experienced all 3 visions, at which point you can kill the brain and finish off %s.\n\n Note: This achievement can also be completed over multiple runs if you prefer.",
	["Ulduar_AlgalonTheObserver"] = "",
	["Naxxramas_KelThuzad"] = "",
	["IcecrownCitadel_LadyDeathwhisper"] = "To complete this achievement, pull %s, then simply wait for at least one of each of the following adds to spawn:\n -%s\n -%s\n -%s\n -%s\n -%s.\n\n Once all 5 adds have spawned, kill %s with single target abilities.",
	["IcecrownCitadel_ValithriaDreamwalker"] = "This achievement requires a healing class to complete. At 110, the healer can just heal the at the start of the fight. You do not need to wait for the portals to spawn if you can heal the boss to full in under 45 seconds.",
	["IcecrownCitadel_BloodQueenLanathel"] = "This achievement will take 2 kills to complete. At 110 to complete the ‘Defeat Blood-Queen Lana'thel without becoming a vampire’ criteria just simply nuke the boss down. To complete the ‘Defeat Blood-Queen Lana'thel while a vampire’ criteria, wait until you get the Essence of the Blood Queen debuff then nuke the boss down.",
	["IcecrownCitadel_TheLichKing"] = "",
	["TheNexus_Anomalus"] = "Damage the boss down to 45%, be careful you don�������t 1 shot the boss. Wait for the add to finish casting the indestructible buff on the boss. Once this has finished you can kill the boss. Make sure you don’t kill the chaotic rift.",
	["TheCullingOfStratholme_Other1"] = "",
	["TheCullingOfStratholme_Other2"] = "",
	["AzjolNerub_Hadronox"] = "At 110, just go straight down to the boss ignoring all adds in the way. Nuke the boss down as soon as you reach him. Don’t wait for the boss to come to you.",
	["DarkTharonKeep_NovosTheSummoner"] = "To complete this achievement, start the fight then move to the top of the stairs directly opposite the boss. Next kill all the undead adds then spawn from the top of the stairs and also the %s that spawn from the sides of the room. Once all four %s have been killed, phase two will begin and you can kill the boss to get this achievement.\n\n Note: The %s adds will run directly to the player but you must stand at the top of the stairs so that they do not run too close to the boss.",
	["DarkTharonKeep_KingDred"] = "Before you strart the fight, pull at least 6 %s or %s from the surrounding area. Next, pull %s then kill the raptors with single target abilitites. Once you have killed at least six raptors, you can kill the boss to get this achievement. ",
	["VioletHold_Cyanigosa"] = "To complete this achievement, simply complete the instance without pressing any of the red crystals around the room or letting any mobs reach the door and damaging it.",
	["VioletHold_Other"] = "This achievement will take multiple runs to complete since it’s random which bosses are going to spawn.",
	["Gundrak_Galdarah1"] = "",
	["Gundrak_Galdarah2"] = "",
	["HallsOfStone_SjonnirTheIronshaper"] = "To complete this achievement, dps the boss down to at least 50%% health. At this point %s will start to spawn. Wait until five %s have transformed into %s, then kill them with single target abilitites. Once you have killed five %s, you can kill the boss.",
	["HallsOfLightning_GeneralBjarngrim"] = "At 110, just wait for the boss to gain Temporary Electrical Charge buff before pulling him. Once he has the buff pull the boss, wait for him to get his defensive stance up then kill him.",
	["TheOculus_LeyGuardianEregos1"] = "",
	["TheOculus_LeyGuardianEregos2"] = "",
	["TheOculus_LeyGuardianEregos3"] = "",
	["TheOculus_LeyGuardianEregos4"] = "",
	["TheOculus_LeyGuardianEregos5"] = "",
	["UtgardePinnacle_SvalaSorrowgrave"] = "",
	["UtgardePinnacle_SkadiTheRuthless"] = "",
	["TrialOfTheChampion_ArgentConfessorPaletress"] = "This achievement will take multiple runs to complete. At 110, you can simply nuke down the boss to supress one of the memories.",
	["TrialOfTheChampion_EadricThePure"] = "",
	["TheForgeOfSouls_Bronjahm"] = "",
	["PitOfSaron_Other"] = "When you run through the tunnel after the 2nd boss, no player in the group can hit by any of the icicles on the floor. The ground is marked where these icicles will fall so just make sure no one is standing in those areas.",
	["CastleNathria_Shriekwing"] = "",
	["CastleNathria_HuntsmanAltimor"] = "",
	["CastleNathria_SunKingsSalvation"] = "",
	["CastleNathria_ArtificerXymox"] = "",
	["CastleNathria_HungeringDestroyer"] = "",
	["CastleNathria_LadyInervaDarkvein"] = "",
	["CastleNathria_Council of Blood"] = "",
	["CastleNathria_Sludgefist"] = "",
	["CastleNathria_StoneLegionGenerals"] = "",
	["CastleNathria_SireDenathrius"] = "",
	["Shared_CriteriaHasBeenMet"] = "Criteria has been met",
	["Shared_CriteriaHasNotBeenMet"] = "Criteria has not been met",
}
core:RegisterLocale('enUS', baseLocale)